<?php
/**
* Joomla/Mambo Community Builder
* @version $Id: admin_language.php$
* @package Community Builder
* @subpackage Core CB Admin Language file (Dutch)
* @since 1.9
* @author Dutch CB Translation Team
* @copyright (C) 2005 - 2014 joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }


// Important:
// Please check on Joomlapolis.com forum in CB Language translations subforum first before translating:
// 1) if there is a translation already done or on the way where you can cooperate
// 2) if a newer version of this reference file exists and for translation instructions
// 3) consider joining CB translations workgroup (again see forum for instructions)
// THIS IS ONLY A REFERENCE FILE FOR TRANSLATORS, NOT USED IN CB. THE FILE admin_language.php IS USED (but not needed in default language, so empty).


// 1.2.2 Stable: (new method: UTF8 encoding here):
CBTxt::addStrings( array(

// XML files:

// cb.authortab.xml
'Provides a User Tab that shows all articles written by the user.' => 'Geeft een Gebruikers Tab waarop alle artikelen die door de gebruiker geschreven zijn worden getoond',

// cb.connections.xml
// some also used in other files (php and xml)
'Provides CB Core Connections functionality' => 'Levert CB basis verbindingen functionaliteit',
'Display Settings' => 'Toon instellingen',
'User Profile Status :' => 'Status gebruikersprofiel :',
'see Field: Connections: Parameters' => 'zie veld: Verbindingen: Parameters',
'Connections Status Settings :' => 'Instellingen verbindingen status :',
'Show Title' => 'Toon titel',
'Show a title' => 'Toon een titel',
'Show Summary' => 'Toon overzicht',
'Shows a small number of connections with a link to see them all in paginated form.' => 'Toon een klein aantal verbindingen met een link naar een totaaloverzicht in gepagineerde vorm.',
'Entries shown in Summary' => 'Items getoond in overzicht',
'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.' => 'Als Tonen overzicht is geactiveerd, wordt dit aantal verbindingen getoond, anders wordt dit genegeerd. Standaard is 4.',
'Enable Paging' => 'Activeren paginering',
'Allow entries to automatically page when they exceed the number per page limit.' => 'Invoerregels automatisch pagineren als deze de  ingestelde paginalimiet overschrijden.',
'Max entries shown or per page' => 'Max. aantal regels per bladzijde',
'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.' => 'Als paginering is geactiveerd, is dit het aantal verbindingen per pagina. Anders is dit het aantal te tonen verbindingen. Standaard is 10.',

// cb.core.xml
// some also used in other files (php and xml)
'Core CB Tabs and Events.' => 'Basis CB tabs en gebeurtenissen.',
'Display description' => 'Toon beschrijving',
'To display &quot;[edit photo]&quot;, type following into description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]' => 'Voor het tonen van &quot;[wijzig foto]&quot;, type het volgende in de beschrijving: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;wijzig je foto&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]',
'User Profile Title text' => 'Tekst titel gebruikersprofiel',
'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)' => 'Tekst paginatitel. Voer tekst in die getoond word als titel profielpagina. %s wordt vervangen door gebruikersnaam afhankelijk van de algemene instellingen. Of gebruik taalafhankelijke _UE_PROFILE_TITLE_TEXT (standaard)',
'Check Box (Single)' => 'Checkbox (Enkel)',
'Check Box (Multiple)' => 'Checkbox (Meerdere)',
'Display on profiles as' => 'Toon op profielen als',
'How to display the values of this multi-valued field' => 'Hoe moeten de waarden van dit multi-waardenveld worden getoond.',
'Comma ","-separated line' => 'Komma ","-gescheiden regel',
'Unnumbered list "ul"' => 'Opsommingslijst "ul"',
'Ordered list "ol"' => 'Genummerde lijst "ol"',
'CSS class of the list' => 'CSS-klasse van de lijst',
'Enter the name of the list class (optional) for OL or UL tag' => 'Voer de naam van de lijstklasse in (optioneel) voor de OL of UL tag',
'Integer Number' => 'Integer getal',
'Field entry validation' => 'Validatie veldinvoer',
'Minimum value allowed' => 'Minimum waarde toegestaan',
'Enter the minimum integer value allowed. Default is 0.' => 'Voer het minimum toegestane integer getal in. Standaard is 0.',
'Maximum value allowed' => 'Maximum waarde toegestaan',
'Enter the maximum value allowed. Default is 1000000.' => 'Voer de toegestane maximum waarde in. Standaard is 1000000.',
'Forbidden values at registration' => 'Niet toegestane waarden tijdens registratie',
'You can set a list of values (separated by comma ,) which are not allowed in this field for registration.' => 'Je  kunt een lijst van waarden invoeren (kommagescheiden ,) die niet zijn toegestaan voor dit veld tijdens registratie.',
'Forbidden values in user profile edits' => 'Niet toegestane waarden in wijzigingen gebruikersprofiel',
'You can set a list of values (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits.' => 'Je kunt een lijst van waarden invoeren (kommagescheiden ,) die niet zijn toegestaan voor dit veld als de gebruiker zijn gebruikersprofiel bijwerkt.',
'Authorized input' => 'Toegestane invoer',
'Type of input authorized.' => 'Type toegestane invoer.',
'Any string ( /.*/ )' => 'Elke string ( /.*/ )',
'Single word ( /^[a-z]*$/i )' => 'Enkel woord ( /^[a-z]*$/i )',
'Multiple words with spaces ( /^([a-z]+ *)*$/i )' => 'Meerdere woorden gescheiden door spaties ( /^([a-z]+ *)*$/i )',

'Custom PERL regular expression' => 'Aangepaste PERL reguliere expressie',
'Perl Regular Expression' => 'Perl regulliere expressie',
'Any string: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i' => 'Elke string: /^.*$/ , alleen cijfers: /^[0-9]*$/, alleen a-z + A-Z + cijfers: /^[0-9a-z]*$/i',
'Error in case of invalid input' => 'Fout in geval van ongeldige invoer',
'Enter a clear and helpful error message in case of validation pattern mismatch.' => 'Voer een duidelijk foutbericht in in geval van niet overeenkomend validatiepatroon.',
'Date' => 'Datum',
'Minimum Year shown' => 'Minimum getoond jaar',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years' => 'Type +0 voor dit jaar, type 4-cijferig jaar, bijv. 1923, of een getal met daarvoor een + of - teken, bijv. +25 of -110 om een waarde in te stellen relatief ten opzichte van het huidige jaar, bijv. -99 voor maximum leeftijd van 99 jaar.',
'Maximum Year shown' => 'Maximum getoond jaar',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years' => 'Type +0 voor dit jaar, type 4-cijferig jaar, bijv. 1923, of een getal met daarvoor een + of - teken, bijv. +25 of -110 om een waarde in te stellen relatief ten opzichte van het huidige jaar, bijv. -12 voor minimumleeftijd van 12 jaar.',
'Whether you want users to see this date on profile as a date or as an age' => 'Wil je dat gebruikers de datum op het profiel als datum of leeftijd zien',
'Full date' => 'Volledige datum',
'Age in years' => 'Leeftijd in jaren',
'time ago' => 'tijd geleden',
'birthday only without year' => 'alleen datum verjaardag zonder jaar',
'Display N years text' => 'Toon N jaar tekst',
'Whether you want to display just number N of years (e.g. Age: 20), or add \' years\' behind the age N (e.g. Age: 20 years). Uses language-string _UE_AGE_YEARS.' => 'Wil je alleen N aantal jaren tonen (bijv. Leeftijd: 20), of voeg \' jaar\' toe na de leeftijd N (bijv. Leeftijd: 20 jaar). Gebruikt taalstring _UE_AGE_YEARS.',
'Display just \'N\'' => 'Toon alleen \'N\'',
'Display \'N years\'' => 'Toon \'N jaar\'',
'Display T ago text' => 'Toon T geleden tekst',
'Whether you want to display just the time T ago (e.g. 3 months), or add \' ago\' behind the time T (e.g. 3 months ago). Uses language-string _UE_ANYTHING_AGO.' => 'Wil je alleen de tijd T geleden tonen  (bijv. 3 maanden), of voeg \' geleden\' toe aan de tijd  T (bijv. 3 maanden geleden). Gebruikt taalstring _UE_ANYTHING_AGO.',
'Display just \'T\'' => 'Toon alleen  \'T\'',
'Display \'T ago\'' => 'Toon  \'T geleden\'',
'If searchable, then search by' => 'Indien zoekbaar, zoek op',
'Whether you want users to search by date or by age' => 'Wil je dat gebruikers zoeken op datum of leeftijd',
'Age' => 'Leeftijd',
'Alternate field title for age/time ago/birthday only display' => 'Alternatieve veldtitel voor tonen leeftijd/tijd geleden/alleen verjaardag',
'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.' => 'Laat dit leeg om dezelfde titel te gebruiken als in de normale datumweergave of voer een alternatieve tekst in, bijv. \'Leeftijd\' (meertalig: type slechts: _UE_AGE) of \'Verjaardag\' (_UE_Birthday) in plaats van de normale titel geboortedatum. Zowel CB vertaalstrings, als veldsubstituties, bijv. \'[name]\'s leeftijd\' kunnen worden gebruikt.',
'Display Date and time' => 'Tonen datum en tijd',
'Whether you want to display date and time' => 'Wil je de datum en tijd weergeven',
'Yes date and also time if available' => 'Ja datum en ook tijd indien beschikbaar',
'Date only' => 'Alleen datum',
'Date and time' => 'Datum en tijd',
'Yes date and also time' => 'Ja datum en tijd',
'Drop Down (Single Select)' => 'Dropdown (Enkele selectie)',
'Drop Down (Multi-select)' => 'Dropdown (Multi-selectie)',
'Email Address' => 'E-mailadres',
'Enable Email checker' => 'Activeer e-mailcontrole',
'Whether you want to feedback to user if email is valid or not.' => 'Wilt je de gebruiker benaderen voor controle van de geldigheid van het e-mailadres.',
'No: no ajax email checking' => 'Nee: geen ajax e-mailcontrole',
'Yes: Check email address and server' => 'Ja: controleer e-mailadres en server',
'Forbidden words at registration' => 'Niet-toegestane woorden tijdens registratie',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field for registration. Use comma twice (,,) to add comma as bad character.' => 'Je kunt een lijst van verboden woorden instellen (kommagescheiden ,) die niet zijn toegestaan voor dit veld tijdens registratie. Gebruik de komma 2 maal (,,) om de komma als verboden teken toe te voegen.',
'Forbidden words in user profile edits' => 'Niet-toegestane woorden in wijzigingen gebruikersprofiel',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits. Use comma twice (,,) to add comma as bad character.' => 'Je kunt een lijst van verboden woorden instellen (kommagescheiden ,) die niet zijn toegestaan in dit veld als de gebruiker zijn gebruikersprofiel bijwerkt. Gebruik de komma 2 maal (,,) om de komma als verboden teken toe te voegen.',
'Email address (main)' => 'E-mailadres (hoofd)',
'Editor Text Area' => 'Tekstvak tekstverwerker',
'Minimum length' => 'Minimum lengte',
'Minimum length of content (0 = no minimum)' => 'Minimum lengte inhoud (0 = geen minimum)',
'Text Area' => 'Tekstvak',
'Text Field' => 'Tekstveld',
'Single word ( /^[a-z]*$/ )' => 'Enkel woord ( /^[a-z]*$/ )',
'Multiple words with spaces ( /^([a-z]+ *)*$/ )' => 'Meerdere woorden met spaties ( /^([a-z]+ *)*$/ )',
'Single a-z,A-Z,0-9,_ word ( /^[a-z]+[a-z0-9_]*$/i )' => 'Enkel a-z,A-Z,0-9,_ Woord ( /^[a-z]+[a-z0-9_]*$/i )',
'At least 6 chars, 1 a-z, 1 A-Z, 1 0-9, 1 special' => 'Tenminste 6 tekens, 1 a-z, 1 A-Z, 1 0-9, 1 speciaal',
'Radio Buttons' => 'Radioknoppen',
'Web Address' => 'Website-adres',
'Predefined name and username fields' => 'Vooringestelde naam- en gebruikersnaamvelden',
'Minimum length of content (0 = no minimum, empty = default system minimum length)' => 'Minimum lengte inhoud (0 = geen minimum, leeg = standaard systeem minimum lengte)',
'Password' => 'Wachtwoord',
'Minimum length of password (0 = no minimum, empty = default system minimum length)' => 'Minimum lengte wachtwoord (0 = geen minimum, leeg = standaard systeem minimum lengte)',
'Image' => 'Afbeelding',
'Image limits' => 'Limieten afbeelding',
'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.' => 'Indien leeg, worden de standaardinstellingen van de algemene Community Builder configuratie gebruikt. Overige instellingen, zoals afbeeldingsbibliotheek, systematische resampling enzovoort worden gedaan in de CB algemene configuratie.',
'Maximum height in pixels to which the image on the profile will be resized' => 'Maximum hoogte in pixels waarnaar de profielafbeelding wordt geschaald.',
'Maximum width in pixels to which the image on the profile will be resized' => 'Maximum breedte in pixels waarnaar de profielafbeelding wordt geschaald',
'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)' => 'Maximum grootte voor bestandsupload in kilobytes: aanbevolen: 4000 voor moderne camera\'s (als je server dit ondersteunt)',
'Maximum height in pixels to which the image on a users-list be resized' => 'Maximum hoogte in pixels waarnaar de afbeelding in een gebruikerslijst wordt geschaald',
'Maximum width in pixels to which the image on a users-list be resized' => 'Maximum breedte in pixels waarnaar de afbeelding in een gebruikerslijst wordt geschaald',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;LET OP&lt;/strong&gt;',
'Only the main avatar is moderated for now, other image field types are not moderated in this release.' => 'Alleen de hoofd-avatar wordt op dit moment gemodereerd, overige afbeeldingsveldtypen worden in deze versie niet gemodereerd.',
'Online Status' => 'Online Status',
'Connections' => 'Verbindingen',
'Counter' => 'Teller',
'Formatted name' => 'Opgemaakte naam',
'User parameters' => 'Gebruikersparameters',
'Fields delimiter' => 'Veldscheidingsteken',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;LET OP&lt;/strong&gt;',

// cb.lists.xml
'Multi-Criteria Searches' => 'Meerdere zoekvoorwaarden',
'Users-lists can be searchable by multiple criterias, according to settings below, and the \'searchable\' attribute of the listed fields.' => 'Gebruikerlijsten kunnen op meerdere criteria worden doorzocht, volgens de onderstaande instellingen, en het \'zoekbaar\' attribuut van de aangegeven velden.',
'Searchable fields' => 'Doorzoekbare velden',
'Whether this list has user-searchable fields' => 'Heeft deze lijst voor de gebruiker doorzoekbare velden',
'Searchable fields, displayed ones only' => 'Doorzoekbare velden, alleen de getoonde',
'All searchable fields' => 'Alle doorzoekbare velden',
'Search crieteria' => 'Zoekcriteria',
'If users should be able to choose the type of comparison to be made (only standard \'is\' and ranges can be optimized in mysql with proper indexes).' => 'Als gebruikers moeten kunnen kiezen welke type vergelijking moet worden gemaakt (alleen standaard \'is\' en bereiken kunnen worden geoptimaliseerd in mysql met correcte indexen).',
'Simple Exact match: Only \'is\' and ranges' => 'Eenvoudige exacte overeenkomst: Alleen \'is\' en bereiken',
'Simple Any word match: Only \'any of\' and ranges (WARNING: can be slow)' => 'Eenvoudige elk woord overeenkomst: Alleen \'elk van\' en bereiken (WAARSCHUWING: kan lang duren)',
'Advanced: all possibilities (WARNING: can be slow)' => 'Geavanceerd: alle mogelijkheden (WAARSCHUWING: kan lang duren)',
'General list settings' => 'Algemene lijstinstellingen',
'Number of entries per page' => 'Aantal records per pagina',
'Number of users appearing per page. Leave empty to use the default CB setting.' => 'Aantal gebruikers per pagina. Laat leeg om standaardinstelling CB te gebruiken.',
'Show pagination' => 'Toon paginatie',
'Whether this list shows links for paging or just displays entries from first page. Default is yes.' => 'Of deze lijst links voor paginering toont of alleen records van de eerste pagina. Standaard is Ja.',
'Hot-linking protection for this users-list' => 'Hot-linking bescherming voor deze gebruikerslijst',
'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.' => 'Of je de links naar de pagina\'s en zoekacties in deze lijst wel of niet permanent wilt laten zijn (we voegen een parameter toe die geldig is voor een paar uur voor alle url\'s behalve de eerste pagina en controleren dit), zodat ze behalve de eerste pagina niet hotlinkable zijn en er geen permanente links voor paginering en zoekcriteria zijn. Standaard is Nee.',
'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.' => 'Instellen hot-linking bescherming op  \'Ja\' voorkomt dat alle pagina\'s op deze lijst (als iedereen daar toegang toe heeft verleend), behalve de eerste pagina als favoriet kunnen worden aangemerkt of worden geindexeerd door zoekbots en -machines zoals google zodat gebruikersprofielen niet worden geindexeerd door zoekmachines  (als ze publiek toegankelijk zijn). Dit kan wenselijk zijn in bepaalde gevallen, maar verwijdert alle gebruikerpagina\'s uit de zoekmachine-indexering, behalve voor gebruikers van de eerste pagina.',

// cb.mamblogtab.xml
'Provides a User Tab that shows all Mamblog entries written by the user.' => 'Levert een gebruikertab die alle door de gebruiker geschreven Mamblog-records toont.',
'List Settings' => 'Lijstinstellingen',
'Blog Entries:' => 'Blogrecords:',
'Number of blog entries to display' => 'Aantal te tonen blogrecords',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of blog entries to show. Default is 10' => 'Bij tonen alle berichten, is dit het aantal berichten per pagina. Bij tonen alleen laatste, is dit het aantal te tonen blogrecords. Standaard is 10',
'Show all blogs with paging' => 'Toont alle blogs met paginering',
'If set to -show all- all blog entries will become visible in the user profile. Otherwise, only the last entries will be visible.' => 'Indien ingesteld op -toon alle- worden alle blogrecords zichtbaar in het gebruikerprofiel. Anders zijn alleen de laatste records zichtbaar.',
'Only last ones' => 'Alleen de laatste',
'Show all' => 'Toon alle',
'Allow search function' => 'Zoekfunctie toestaan',
'IMPORTANT: Show all blog entries must also be set. Allows a search on user blog entries.' => 'BELANGRIJK: Toon alle blogrecords moet ook zijn ingesteld. Staat zoeken op gebruiker blogrecords toe.',
'Disabled' => 'Uitgeschakeld',

// cb.menu.xml
'Core CB Menu and User Status tabs.' => 'Basis CB Menu en gebruikerstatustabs.',
'User Profile Menu :' => 'Gebruikersprofiel menu :',
'Menu display type' => 'Menu weergavetype',
'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.' => 'Menu kan worden getoond als menubalk, een lijst van menulinks of niet worden getoond in deze tab.',
'Menu Bar' => 'Menubalk',
'Menu List table 2 columns' => 'Menulijst (tabel 2 kolommen)',
'Menu List table 1 column' => 'Menulijst (tabel 1 kolom)',
'Menu List ul-li-spans' => 'Menulijst ul-li-spans',
'No Display' => 'Niet weergeven',
'Status display type' => 'Status weergavetype',
'Status can be displayed as a list or not displayed in this tab.' => 'Status kan worden getoond als een lijst of niet worden getoond in deze tab.',
'Status List ul-li-spans' => 'Statuslijst ul-li-spans',
'see Plugins: Menu: Parameters' => 'zie Plugins: Menu: Parameters',
'Menu Settings :' => 'Menu-instellingen :',
'Settings' => 'Instellingen',
'Heading Menu :' => 'Titel menu :',
'First Menu Name' => 'Naam eerste menu',
'First menu name before &quot;Edit&quot;. Default is &quot;Community&quot; = _UE_MENU_CB. Leave empty to not appear.' => 'Naam eerste menu voor &quot;Wijzigen&quot;. Standaard is &quot;Community&quot; = _UE_MENU_CB. Laat leeg om niet te laten verschijnen.',
'First Sub-Menu Name' => 'Naam eerste submenu',
'First sub-menu name. Default is &quot;About Community Builder...&quot; = _UE_MENU_ABOUT_CB. Leave empty to not appear.' => 'Naam eerste submenu. Standaard is &quot;Over Community Builder...&quot; = _UE_MENU_ABOUT_CB. Laat leeg om niet te laten verschijnen.',
'First Sub-Menu URL' => 'URL eerste submenu',
'First sub-menu URL. Default is index.php?option=com_comprofiler&amp;task=teamCredits' => 'URL naar eerste submenu. Standaard is index.php?option=com_comprofiler&amp;task=teamCredits',
'Second Sub-Menu Name' => 'Naam tweede submenu',
'Second sub-menu name. Leave empty to not appear.' => 'Naam tweede submenu. Laat leeg om niet te laten verschijnen.',
'Second Sub-Menu URL' => 'URL tweede submenu',
'Second sub-menu URL.' => 'URL tweede submenu.',
'Display Settings: Hits, Online, Member since, last online, last updated on have moved to core Community Builder fields, see fields management.' => 'Toon instellingen: Hits, Online, Lid sinds, laatst online, laatst bijgewerkt op zijn verplaatst naar de basis Community Builder velden, zie veldenbeheer.',
'see Plugin: Connections: Parameters' => 'zie Plugin: Verbindingen: Parameters',
'Connections Settings :' => 'Instellingen verbindingen:',

// cb.simpleboardtab.xml
'Provides a User Tab that shows top Fireboard/Joomlaboard/Simpleboard posts as well as forum statistics for the user.' => 'Levert een gebruikertab dat zowel Fireboard/Joomlaboard/Simpleboard berichten toont als forumstatistieken voor de gebruiker.',
'Forum component' => 'Forumcomponent',
'Choose the type of forum for integration. &lt;strong&gt;IMPORTANT: Fireboard/Joomlaboard/Simpleboard configuration integration with CB must be enabled and fields created from that same forum configuration integration tab.&lt;/strong&gt;' => 'Selecteer het type  forumintegratie. &lt;strong&gt;BELANGRIJK: Fireboard/Joomlaboard/Simpleboard configuratie-integratie met CB moet zijn geactiveerd en velden gemaakt van dezelfde forum configuratie-integratietab.&lt;/strong&gt;',
'Auto-detect' => 'Auto-detectie',
'Kunena from www.kunena.com' => 'Kunena van www.kunena.org',
'Fireboard from www.bestofjoomla.com' => 'Fireboard van www.bestofjoomla.com',
'Joomlaboard from www.tsmf.net' => 'Joomlaboard van www.tsmf.net',
'Simpleboard' => 'Simpleboard',
'Detected Forums' => 'Gedetecteerde forums',
'Sidebar:' => 'Zijbalk:',
'Sidebar Mode' => 'Modus zijbalk',
'Kunena sidebar is displayed on the right of every post. This sidebar can be customized to display any information so desired using the various supported modes.' => 'Kunena-zijbalk wordt getoond rechts naast ieder bericht. Deze zijbalk kan worden aangepast om elke gewenste informatie te tonen via de verschillende ondersteunde modi.',
'Basic (default kunena)' => 'Basis (standaard kunena)',
'Beginner (field selection)' => 'Beginner (veldselectie)',
'Advanced (subsitution textarea)' => 'Geavanceerd (subsitutie tekstvak)',
'Expert (PHP file)' => 'Expert (PHP-bestand)',
'Name Field' => 'Veld Naam',
'Field displayed in position of Username in sidebar.' => 'Veld getoond op positie gebruikernaam in zijbalk.',
'Avatar Field' => 'Veld Avatar',
'Field displayed in position of Avatar in sidebar.' => 'Veld getoond op positie avatar in zijbalk.',
'Personal Text Field' => 'Veld Persoonlijke tekst',
'Field displayed in position of Personal Text in sidebar.' => 'Veld getoond op positie persoonlijke tekst in zijbalk.',
'Birthday Field' => 'Veld Verjaardag',
'Field displayed in position of Birthday icon in sidebar.' => 'Veld getoond op positie icoon verjaardag in zijbalk.',
'Location Field' => 'Veld Locatie',
'Field displayed in position of Location icon in sidebar.' => 'Veld getoond op positie icoon locatie in zijbalk.',
'Gender Field' => 'Veld Geslacht',
'Field displayed in position of Gender icon in sidebar.' => 'Veld getoond op positie icoon geslacht in zijbalk.',
'ICQ Field' => 'Veld ICQ',
'Field displayed in position of ICQ icon in sidebar.' => 'Veld getoond op positie icoon ICQ in zijbalk.',
'AIM Field' => 'Veld AIM',
'Field displayed in position of AIM icon in sidebar.' => 'Veld getoond op positie icoon AIM in zijbalk.',
'YIM Field' => 'Veld YIM',
'Field displayed in position of YIM icon in sidebar.' => 'Veld getoond op positie icoon YIM in zijbalk.',
'MSN Field' => 'Veld MSN',
'Field displayed in position of MSN icon in sidebar.' => 'Veld getoond op positie icoon MSN in zijbalk.',
'SKYPE Field' => 'Veld SKYPE',
'Field displayed in position of SKYPE icon in sidebar.' => 'Veld getoond op positie icoon SKYPE in zijbalk.',
'GTALK Field' => 'Veld GTALK',
'Field displayed in position of GTALK icon in sidebar.' => 'Veld getoond op positie icoon GTALK in zijbalk.',
'Website Field' => 'Veld Website',
'Field displayed in position of Website icon in sidebar.' => 'Veld getoond op positie icoon Website in zijbalk.',
'Example' => 'Voorbeeld',
'Existing Users Sidebar' => 'Zijbalk bestaande gebruikers',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of existing users.' => 'Geavanceerde zijbalk ondersteunt html en substituties voor volledig ontwerp tonen zijbalk. Zal de zijbalk van bestaande gebruikers tonen.',
'Deleted Users Sidebar' => 'Zijbalk verwijderde gebruikers',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of deleted users.' => 'Geavanceerde zijbalk ondersteunt html en substituties voor volledig ontwerp tonen zijbalk. Zal de zijbalk van verwijderde gebruikers tonen.',
'Public Users Sidebar' => 'Zijbalk publieke gebruikers',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of public users.' => 'Geavanceerde zijbalk ondersteunt html en substituties voor volledig ontwerp tonen zijbalk. Zal de zijbalk van publieke gebruikers tonen.',
'Expert PHP file can be located at the following location: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php as the function ShowExpert.' => 'Expert PHP-bestand kan zich bevinden op de volgende locatie: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ in het bestand cb.simpleboardtab.sidebar.php als de functie ShowExpert.',
'Expert Sidebar' => 'Zijbalk Expert',
'Forum Status:' => 'Forumstatus:',
'Display forum statistics' => 'Toon forumstatistieken',
'Display the forum statistics. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Toon de forumstatistieken. &lt;strong&gt;BELANGRIJK: Kunena/Fireboard/Joomlaboard/Simpleboard configuratie moet ook toestaan dat dit wordt getoond!&lt;/strong&gt;',
'In User Profile Status' => 'In gebruiker profielstatus',
'In Forum Tab' => 'In forumtab',
'Path Template rank' => 'Pad naar template rang',
'Ranking' => 'Rangen',
'Display the forum ranking text. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Toon de forum rangentekst. &lt;strong&gt;BELANGRIJK: Kunena/Fireboard/Joomlaboard/Simpleboard configuratie moet ook toestaan dat dit wordt getoond!&lt;/strong&gt;',
'Ranking Slider' => 'Rangenschuifbalk',
'Display the forum ranking graphic' => 'Toon de forum rangenafbeelding',
'Show Slider' => 'Toon schuifbalk',
'Total Posts' => 'Totaal aantal berichten',
'Display the forum total posts. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Toon totaal forumberichten. &lt;strong&gt;BELANGRIJK: Kunena/Fireboard/Joomlaboard/Simpleboard configuratie moet ook toestaan dat dit wordt getoond!&lt;/strong&gt;',
'Show if not 0' => 'Toon als niet 0',
'Karma' => 'Karma',
'Display the forum karma. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'Toon forumkarma. &lt;strong&gt;BELANGRIJK: Kunena/Fireboard/Joomlaboard/Simpleboard configuratie moet ook toestaan dat dit wordt getoond!&lt;/strong&gt;',
'List Settings: see tab configuration: parameters' => 'Lijstinstellingen: zie tab configuratie: parameters',
'Forum Posts:' => 'Forum Berichten:',
'Number of posts to display' => 'Aantal te tonen berichten',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of posts to show. Default is 10' => 'Bij tonen alle berichten is dit het aantal berichten per pagina. Bij tonen alleen laatste is dit het aantal te tonen berichten. Standaard is 10',
'Show all forum posts with paging' => 'Toon alle forumberichten met paginering',
'If set to -show all- all forum posts will become visible in the user profile. Otherwise, only the last posts will be visible.' => 'Indien ingesteld op -toon alle- zijn alle forumberichten zichtbaar in het gebruikersprofiel. Anders zijn alleen de laatste berichten zichtbaar.',
'IMPORTANT: Show all posts must also be set. Allows a search on posts from the user.' => 'BELANGRIJK: Toon alle berichten moet ook zijn ingesteld. Maakt zoeken naar berichten gebruiker mogelijk.',
'see plugin configuration: Forum: parameters' => 'zie plugin configuratie: Forum: parameters',
'More settings:' => 'Meer instellingen:',
'Forum Status' => 'Forumstatus',
'Forum Settings' => 'Foruminstellingen',
'Signature' => 'Handtekening',
'Field settings for signature.' => 'Veld instellingen voor de handtekening.',

// pms.mypmspro.xml
'Provides the myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 integration for Community Builder.' => 'Levert myPMS, PMS Pro, PMS Enhanced, JIM en uddeIM 0.4/1.0 integratie voor Community Builder.',
'PMS Component type' => 'PMS componenttype',
'Choose type of component installed. &lt;strong&gt;IMPORTANT: Component configuration must also be done!&lt;/strong&gt;' => 'Selecteer type geinstalleerd component. &lt;strong&gt;BELANGRIJK: Configuratie component moet ook gedaan zijn!&lt;/strong&gt;',
'MyPMS Open Source' => 'MyPMS Open Source',
'uddeIM 0.4' => 'uddeIM 0.4',
'uddeIM 1.0' => 'uddeIM 1.0',
'JIM 1.0.1' => 'JIM 1.0.1',
'PMS Send Menu/Link text' => 'PMS Verstuur menu/linktekst',
'Default is _UE_PM_USER, the local translation of &quot;Send Private Message&quot;' => 'Standaard is _UE_PM_USER, de lokale vertaling van &quot;Verstuur persoonlijk bericht&quot;',
'PMS Send Menu/Link Description' => 'PMS verstuur menu/linkbeschrijving',
'Default is _UE_MENU_PM_USER_DESC, the local translation of &quot;Send a Private Message to this user&quot;' => 'Standaard is _UE_MENU_PM_USER_DESC, de lokale vertaling van &quot;Verstuur een persoonlijk bericht aan deze gebruiker&quot;',
'PMS Inbox Menu/Link text' => 'PMS Postvak IN menu/linktekst',
'Default is _UE_PM_INBOX, the local translation of &quot;Show Private Inbox&quot;' => 'Standaard is _UE_PM_INBOX, de lokale vertaling van &quot;Toon persoonlijke postvak IN&quot;',
'PMS Menu/Link Description' => 'PMS menu/linkbeschrijving',
'Default is _UE_MENU_PM_INBOX_DESC, the local translation of &quot;Show Received Private Messages&quot;' => 'Standaard is _UE_MENU_PM_INBOX_DESC, de lokale vertaling van &quot;Toon ontvangen persoonlijke berichten&quot;',
'only for PMS Pro/uddeIM' => 'alleen voor PMS Pro/uddeIM',
'Following parameters:' => 'Volgende parameters:',
'PMS Outbox Menu/Link text' => 'PMS Postvak UIT menu/linktekst',
'Default is _UE_PM_OUTBOX, the local translation of &quot;Show Private Outbox&quot;' => 'Standaard is _UE_PM_OUTBOX, de lokale vertaling van &quot;Toon persoonlijke postvak UIT&quot;',
'PMS Outbox Menu/Link Description' => 'PMS Postvak UIT menu/linkbeschrijving',
'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of &quot;Show Sent Private Messages&quot;' => 'Standaard is _UE_MENU_PM_OUTBOX_DESC, de lokale vertaling van &quot;Toon verzonden persoonlijke berichten&quot;',
'PMS Trash Menu/Link text' => 'PMS Prullenbak menu/linktekst',
'Default is _UE_PM_TRASHBOX, the local translation of &quot;Show Trash&quot;' => 'Standaard is _UE_PM_TRASHBOX, de lokale vertaling van &quot;Toon prullenbak&quot;',
'PMS Trash Menu/Link Description' => 'PMS Prullenbak menu/linkbeschrijving',
'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of &quot;Show Trashed Private Messages&quot;' => 'Standaard is _UE_MENU_PM_TRASHBOX_DESC, de lokale vertaling van &quot;Toon verwijderde persoonlijke berichten&quot;',
'only for PMS Pro/uddeIM 0.5' => 'alleen voor PMS Pro/uddeIM 0.5',
'PMS Options Menu/Link text' => 'PMS Opties menu/linktekst',
'Default is _UE_PM_OPTIONS, the local translation of &quot;Show PMS Options&quot;' => 'Standaard is _UE_PM_OPTIONS, de lokale vertaling van &quot;Toon PMS opties&quot;',
'PMS Options Menu/Link Description' => 'PMS Opties menu/linkbeschrijving',
'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of &quot;Show PMS Options&quot;' => 'Standaard is _UE_MENU_PM_OPTIONS_DESC, de lokale vertaling van &quot;Toon PMS opties&quot;',
'PMS User Deletion' => 'PMS Gebruiker verwijderen',
'Choose how you want PMS messages to be handled when a user is removed' => 'Selecteer hoe je PMS berichten van een verwijderde gebruiker wilt afhandelen',
'Keep all messages' => 'Bewaar alle berichten',
'Remove all messages (received and sent)' => 'Verwijder alle berichten (ontvangen en verzonden)',
'Remove received messages only' => 'Verwijder alleen ontvangen berichten',
'Remove sent message only' => 'Verwijder alleen verzonden berichten',
'PMS Deletion Function to use' => 'PMS Te gebruiken verwijderfunctie',
'Choose which function to be called when user is deleted (PMS component specific cleanup functions must be stored in cb_extra.php file in component root).' => 'Selecteer welke functie wordt aangeroepen wanneer een gebruiker wordt verwijderd (PMS componentspecifieke opschoonfuncties moeten zijn opgeslagen in het bestand cb_extra.php in de component root).',
'Use CB Plugin Function' => 'Gebruik CB pluginfunctie',
'Use PMS Component Function' => 'Gebruik PMS componentfunctie',
'see tab manager: MyPMSPro: parameters' => 'zie tabbeheer: MyPMSPro: parameters',
'Quick Message Settings' => 'Instellingen snelbericht',
'Show Tab title' => 'Toon tabtitel',
'Show the title of the tab inside this tab. The description is also shown, if present. &lt;strong&gt;IMPORTANT: The title is the tab title here.&lt;/strong&gt;' => 'Toon de titel van de tab binnen deze tab. De beschrijving wordt ook getoond, indien aanwezig. &lt;strong&gt;BELANGRIJK: De titel is hier de tabtitel.&lt;/strong&gt;',
'Show Subject Field' => 'Toon onderwerpveld',
'Show the subject field. If hidden, subject will be &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG' => 'Toon het onderwerpveld. Indien verborgen, wordt het onderwerp &quot;Bericht van je profielweergave&quot; = _UE_PM_PROFILEMSG',
'Width (chars)' => 'Breedte (tekens)',
'Height (lines)' => 'Hoogte (regels)',
'see plugin manager: MyPMSPro: parameters' => 'zie plugingbeheer: MyPMSPro: parameters',

// yanc.xml
'Provides integration between CB and Yanc.' => 'Levert integratie tussen CB en Yanc.',
'This tab only appears in User profile EDIT mode.' => 'Deze tab verschijnt alleen in de WIJZIG-modus van het gebruikersprofiel.',
'Important:' => 'Belangrijk:',

// PHP files (without duplicates):

// Menus: file administrator/components/com_comprofiler/toolbar.comprofiler.html.php :
'New'		=>	'Nieuw',
'Publish'	=>	'Publiceren',
'Default'	=>	'Standaard',
'Assign'	=>	'Toewijzen',
'Unpublish'	=>	'Verbergen',
'Archive'	=>	'Archiveren',
'Unarchive'	=>	'Uit archief halen',
'Edit'		=>	'Edit',
'Edit HTML'	=>	'Wijzigen HTML',
'Edit CSS'	=>	'Wijzigen CSS',
'Delete'	=>	'Verwijderen',
'Trash'		=>	'Naar prullenbak',
'Preview'	=>	'Voorbeeld',
'Help'		=>	'Help',
'Apply'		=>	'Toepassen',
'Save'		=>	'Opslaan',
'Cancel'	=>	'Annuleren',
'Back'		=>	'Terug',
'Upload'	=>	'Upload',
'New Tab'	=>	'Nieuwe tab',
'New Field'	=>	'Nieuw veld',
'New List'	=>	'Nieuwe lijst',
'Close'		=>	'Sluiten',
'Mass Mail'	=>	'Groepsmail',
'Send Mails'	=>	'Verstuur e-mails',
'Resend Confirmations'	=>	'Bevestigingen opnieuw versturen',
'Please make a selection from the list to %s'	=>	'Maak aub een keuze uit de lijst om %s',
'Please make a selection from the list to publish'	=>	'Maak een selectie uit de lijst om te publiceren',
'Please select an item to make default'	=>	'Selecteer item om standaard te maken',
'Please select an item to assign'	=>	'Selecteer item om toe te wijzen',
'Upload Image' => 'Upload afbeelding',
'Please make a selection from the list to unpublish'	=>	'Maak een selectie uit de lijst om te depubliceren',
'Please make a selection from the list to archive'	=>	'Maak een selectie uit de lijst om te archiveren',
'Please select a news story to unarchive'	=>	'Selecteer een nieuwsbericht om uit het archief te halen',
'Please select an item from the list to edit'	=>	'Selecteer een item uit de lijst om te wijzigen',
'Please make a selection from the list to delete'	=>	'Maak een selectie uit de lijst om te verwijderen',
'Are you sure you want to delete the selected items ?'	=>	'Weet je zeker dat je de geselecteerde items wilt verwijderen?',
'The tab will be deleted and this cannot be undone!'	=>	'De tab wordt verwijderd en dit kan niet ongedaan worden gemaakt!',
'The Field and all user data associated to this field will be lost and this cannot be undone!'	=>	'Het veld en alle hieraan gekoppelde gebruikergegevens gaan verloren en dit kan niet ongedaan worden gemaakt.!',
'The selected List(s) will be deleted and this cannot be undone!'	=>	'De geselecteerde lijst(en) word(en) verwijderd en dit kan niet ongedaan worden gemaakt!',
'Note: Permissions for Community Builder User Manager are set in the Community Builder User Management Options.'	=>	'Let op: De rechten voor de Community Builder User manager worden ingesteld bij de Community Builder User Management opties.',
'Community Builder Permissions for Settings: Fields, Tabs, Lists and CB Plugins'	=>	'Community Builder rechten voor Instellingen: Velden, Tabs, LIjsten en CB Plugins',
'These are the Joomla Users Manager Options: Some of these Preferences and all of the Permissions also apply to the Community Builder User Manager:'	=>	'Dit zijn de Joomla User Manager Opties: sommige van deze voorkeuren en alle rechten hebben ook betrekking op de Community Builder User Manager.',

// .../administrator/components/com_comprofiler/admin.comprofiler.controller.php (344 in CBTxt format) //

'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:' => 'Waarschuwing: bestand %s bestaat nog. Dit komt waarschijnlijk doordat de eerste installatiestap niet werd voltooid, of de tweede installatiestap niet heeft plaatsgevonden. Als je zeker weet dat de eerste stap is uitgevoerd, moet je de tweede stap uitvoeren alvorens CB te gebruiken. Je kunt dat nu doen door hier te klikken:',
'please click here to continue next and last installation step' => 'klik hier om verder te gaan naar de laatste installatiestap',
'Successfully Saved List: %s' => 'Succesvol opgeslagen lijst: %s',
'User Groups' => 'Gebruikersgroepen',
'Everybody' => 'Iedereen',
'All Registered Users' => 'Alle geregistreerde gebruikers',
'List parameters' => 'Lijstparameters',
'Field-specific Parameters' => 'Veldspecifieke parameters',
'Select an item to delete' => 'Selecteer te verwijderen item',
'Parameters' => 'Parameters',
'To see Parameters, first save new field' => 'Sla het nieuwe veld eerst op voor het bekijken van de parameters',
'Unauthorized Access' => 'Niet geautoriseerde toegang',
'Tab' => 'Tab',
'URL only' => 'Alleen URL',
'Hypertext and URL' => 'Hypertext en URL',
'No' => 'Nee',
'Yes: on 1 Line' => 'Ja: op 1 regel',
'Yes: on 2 Lines' => 'Ja: op 2 regels',
'Innexistant field' => 'Niet-bestaand veld',
'Successfully Saved changes to Field' => 'Veldwijzigingen succesvol opgeslagen',
'Successfully Saved Field' => 'Veld succesvol opgeslagen',
'%s cannot be deleted because it is on a List.' => '%s kan niet worden verwijderd omdat het op een lijst staat.',
'%s cannot be deleted because it is a system field.' => '%s kan niet worden verwijderd omdat het een systeemveld is.',
'Successfully Deleted Fields' => 'Velden succesvol verwijderd',
'first' => 'eerste',
'last' => 'laatste',
'Line' => 'regel',
'Column' => 'kolom',
'Not displayed on profile' => 'Niet getoond op profiel',
'This plugin cannot be reordered' => 'Deze plugin kan niet worden herordend',
'New items default to the last place. Ordering can be changed after this item is saved.' => 'Nieuwe items komen standaard op de laatste plaats. De volgorde kan worden gewijzigd nadat het item is opgeslagen.',
'Missing post values' => 'Ontbrekende berichtwaarden',
'Successfully Saved Tab' => 'Tab succesvol opgeslagen',
'%s cannot be deleted because it is a system tab.' => '%s kan niet worden verwijderd omdat het een systeemtab is.',
'%s cannot be deleted because it is a tab belonging to an installed plugin.' => '%s kan niet worden verwijderd omdat de tab behoort tot een geinstalleerde plugin.',
'%s is being referenced by an existing field and cannot be deleted!' => '%s wordt gebruikt door een bestaand veld en kan niet worden verwijderd!',
'Blocked' => 'Geblokkeerd',
'Enabled' => 'Geactiveerd',
'Unconfirmed' => 'Niet bevestigd',
'Confirmed' => 'Bevestigd',
'Unapproved' => 'Niet goedgekeurd',
'Disapproved' => 'Afgewezen',
'Approved' => 'Goedgekeurd',
'Banned' => 'Verbannen',
'Avatar not approved' => 'Avatar niet goedgekeurd',
'- Select Login State -' => '- Selecteer loginstatus -',
'Logged In' => 'Ingelogd:',
'- Select Group -' => '- Selecteer groep -',
'- Select User Status -' => '- Selecteer gebruikerstatus -',
'email not send: simulation mode' => 'e-mail niet verzonden: simulatiemodus',
'Error sending email!' => 'Fout bij versturen e-mail!',
'Test email sent to %s' => 'Teste-mail verzonden naar %s',
'Waiting delay for next batch…' => 'Wacht tijd voor volgende serie...',
'Executing' => 'Uitvoeren',
'Done' => 'Voltooid',
'Pause' => 'Pauzeren',
'Resume' => 'Doorgaan',
'ERROR!' => 'FOUT!',
'Not Authorized' => 'Niet toegestaan',
'Successfully Saved User: %s' => 'Gebruiker: %s succesvol opgeslagen',
'You cannot delete this Super Administrator as it is the only active Super Administrator for your site' => 'Je kunt deze Super Administrator niet verwijderen omdat het de enige actieve Super Administrator is voor je website',
'User not found' => 'Gebruiker niet gevonden',
'Select an item to %s' => 'Kies een item om %s',
'unknown action %s' => 'onbekende actie %s',
'Email' => 'E-mail',
'PMS' => 'PMS',
'PMS+Email' => 'PMS+E-mail',
'yyyy/mm/dd' => 'yyyy/mm/dd',
'dd/mm/yy' => 'dd/mm/yy',
'yy/mm/dd' => 'yy/mm/dd',
'dd/mm/yyyy' => 'dd/mm/yyyy',
'mm/dd/yy' => 'mm/dd/yy',
'mm/dd/yyyy' => 'mm/dd/yyyy',
'yyyy-mm-dd' => 'yyyy-mm-dd',
'dd-mm-yy' => 'dd-mm-yy',
'yy-mm-dd' => 'yy-mm-dd',
'dd-mm-yyyy' => 'dd-mm-yyyy',
'mm-dd-yy' => 'mm-dd-yy',
'mm-dd-yyyy' => 'mm-dd-yyyy',
'yyyy.mm.dd' => 'yyyy.mm.dd',
'dd.mm.yy' => 'dd.mm.yy',
'yy.mm.dd' => 'yy.mm.dd',
'dd.mm.yyyy' => 'dd.mm.yyyy',
'mm.dd.yy' => 'mm.dd.yy',
'mm.dd.yyyy' => 'mm.dd.yyyy',
'ImageMagick' => 'ImageMagick',
'NetPBM' => 'NetPBM',
'GD1 library' => 'GD1 library',
'GD2 library' => 'GD2 library',
'Display text markers' => 'Toon tekstmarkeringen',
'Display html and text markers' => 'Toon html en tekstmarkeringen',
'Display markers and list untranslated strings' => 'Toon markeringen en lijst onvertaalde strings',
'Display markers and list all strings' => 'Toon markeringen en lijst alle strings',
'Use tables' => 'Gebruik tabellen',
'Use divs (table-less output)' => 'Gebruik divs (tabelloze uitvoer)',
'FATAL ERROR: Config File Not writeable' => 'FATALE FOUT: Configuratiebestand niet schrijfbaar',
'Configuration file saved' => 'Configuratiebestand opgeslagen',
'Failed to change the permissions of the config file %s' => 'Wijzigen permissies configuratiebestand %s mislukt',
'Failed to create and write config file in %s' => 'Aanmaken/schrijven configuratiebestand in %s mislukt',
'ERROR: Configuration file administrator/components/com_comprofiler/ue_config.php could not be written by webserver. Please change file permissions in your web-pannel.' => 'FOUT: Configuratiebestand administrator/components/com_comprofiler/ue_config.php kan niet worden geschreven door webserver. Controleer de bestandsrechten in je webpaneel.',
'Make Required' => 'Maak verplicht',
'Make Non-required' => 'Maak niet-verplicht',
'Publish' => 'Publiceren',
'UnPublish' => 'Verbergen',
'Add to Registration' => 'Toevoegen aan registratie',
'Remove from Registration' => 'Verwijderen uit registratie',
'field searchable in users-lists' => 'veld zoekbaar in gebruikerslijsten',
'field not searchable in users-lists' => 'veld niet-zoekbaar in gebruikerslijsten',
'Select an item to make %s' => 'Selecteer item om %s te maken',
'Make Default' => 'Maak standaard',
'Reset Default' => 'Standaard herstellen',
'Add to Profile' => 'Toevoegen aan profiel',
'Remove from Profile' => 'Verwijderen uit profiel',
'Tab Added Successfully!' => 'Tab succesvol toegevoegd!',
'Schema Changes Added Successfully!' => 'Schemawijzigingen succesvol toegevoegd!',
'Fields Added Successfully!' => 'Velden succesvol toegevoegd!',
'List Added Successfully!' => 'Lijst succesvol toegevoegd!',
'SQL error %s' => 'SQL-fout %s',
'Sample Data is already loaded!' => 'Voorbeeldgegevens zijn al geladen!',
'Deleted %s not allowed user id 0 entry.' => 'Verwijderd %s niet toegestaan gebruikers-id 0 invoer.',
'Added %s new entries to Community Builder from users Table.' => '%s nieuwe records toegevoegd aan Community Builder vanuit gebruikerstabel.',
'Fixed %s existing entries in Community Builder: fixed wrong user_id.' => '%s bestaande records hersteld in Community Builder: onjuist user_id hersteld.',
'Removing %s entries from Community Builder missing in users Table.' => '%s records verwijderen uit Community Builder die ontbreken in gebruikerstabel.',
'Joomla/Mambo User Table and Joomla/Mambo Community Builder User Table now in sync!' => 'Joomla/Mambo gebruikerstabel en Joomla/Mambo Community Builder gebruikerstabel zijn nu synchroon!',
'CB Tools: Check database: Results' => 'CB Tools: Controleer database: Resultaten',
'Checking Community Builder Database' => 'Controleren Community Builder-database',
'ERROR: sql query: %s : returned error: %s' => 'FOUT: sql query: %s : levert fout: %s op',
'Warning: %s entries in Community Builder comprofiler_field_values have bad fieldid values.' => 'Waarschuwing: %s records in Community Builder comprofiler_field_values hebben onjuiste fieldid waarden.',
'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0' => 'NUL fieldvalueid ongeldig: fieldvalueid=%s fieldid=0',
'This one can be fixed by <strong>first backing up database</strong>' => 'Dit kan worden opgelost door <strong>eerst de database te backuppen</strong>',
'then by clicking here' => 'daarna hier te klikken',
'All Community Builder comprofiler_field_values table fieldid rows all match existing fields.' => 'Alle Community Builder comprofiler_field_values tabel fieldid rijen komen overeen met bestaande velden.',
'Warning: %s entries in Community Builder comprofiler_field_values link back to fields of wrong fieldtype.' => 'Waarschuwing: %s records in Community Builder comprofiler_field_values linken terug naar velden van een onjuist veldtype.',
'This one can be fixed in SQL using a tool like phpMyAdmin.' => 'Dit kan worden opgelost in SQL via bijv. phpMyAdmin.',
'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.' => 'Alle Community Builder comprofiler_field_values tabelrijen linken naar correcte veldtypevelden in de tabel comprofiler_field.',
' - Field %s - Column %s is missing from comprofiler table.' => ' - Veld %s - Kolom %s ontbreekt in de tabel comprofiler.',
' - Column %s is missing from comprofiler table.' => ' - Kolom %s ontbreekt in de tabel comprofiler.',
'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):' => 'Er ontbreken  %s kolom(men) in de tabel comprofiler, die zijn ingesteld als velden (rijen in comprofiler_fields):',
'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.' => 'Dit kan worden opgelost door het verwijderen en opnieuw aanmaken van het/de veld(en) via componenten / Community Builder / Veldbeheer.',
'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.' => 'Controleer ook dat kolommen in de tabel comprofiler <strong>niet ook worden gedupliceerd in de gebruikerstabel</strong>.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.' => 'Alle  Community Builder velden van comprofiler_fields zijn aanweizg als kolommen in de tabel comprofiler, maar de tabel comprofiler_fields is nog niet bijgewerkt naar de CB 1.2 tabelstructuur. Ga naar Community Builder Veldbeheer en het wordt automatisch gerepareerd.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.' => 'Alle Community Builder velden van comprofiler_fields zijn aanwezig als kolommen in de tabel comprofiler.',
'Avatars and thumbnails folder: %s/%s is NOT writeable by the webserver.' => 'Avatars- en miniaturenmap: %s/%s is NIET schrijfbaar voor de webserver.',
'Avatars and thumbnails folder is Writeable.' => 'Avatars- en miniaturenmap is schrijfbaar.',
'Core CB mandatory basics' => 'Basis CB verplichte zaken',
'Core CB' => 'Basis CB',
'CB plugin' => 'CB plugin',
'%s "%s": no database or no database description.' => '%s "%s": geen database of geen databasebeschrijving.',
'CB plugins' => 'CB plugins',
'Checking Users Database' => 'Controleren gebruikersdatabase',
'Warning: %s entries in Community Builder comprofiler table without corresponding user table rows.' => 'Waarschuwing: %s records in Community Builder comprofiler tabel zonder overeenkomende gebruikerstabelrijen.',
'Following comprofiler id: %s are missing in user table' => 'Volgende comprofiler id: %s ontbreken in gebruikerstabel',
'This comprofiler entry with id 0 should be removed, as it\'s not allowed.' => 'Het comprofiler record met id 0 moet worden verwijderd omdat deze niet is toegestaan.',
'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.' => 'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.',
'All Community Builder comprofiler table rows have links to user table.' => 'Alle Community Builder comprofiler tabelrijen hebben links naar de gebruikerstabel.',
'Warning: %s entries in users table without corresponding comprofiler table rows.' => 'Waarschuwing: %s records in de gebruikerstabel zonder overeenkomende comprofiler tabelrijen.',
'users id: %s are missing in comprofiler table' => 'gebruikers id: %s ontbreken in de tabel comprofiler',
'All users table rows have links to comprofiler table.' => 'Alle gebruikerstabelrijen hebben links naar de tabel comprofiler.',
'Warning: %s entries in users table with id=0.' => 'Waarschuwing: %s records in de gebruikerstabel met id=0.',
'users id=%s is not allowed.' => 'gebruikers id=%s is niet toegestaan.',
'users table has no zero id row.' => 'gebruikerstabel heeft geen nul id rij.',
'Warning: %s entries in comprofiler table with id=0.' => 'Waarschuwing: %s records in de tabel comprofiler met id=0.',
'comprofiler id=%s is not allowed.' => 'comprofiler id=%s is niet toegestaan.',
'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".' => 'Dit kan worden opgelost via menu Componenten / Community Builder / Hulpmiddelen en dan klikken op "Synchroniseer gebruikers".',
'comprofiler table has no zero id row.' => 'comprofiler tabel heeft geen nul id rij.',
'Warning: %s entries in comprofiler table with user_id <> id.' => 'Waarschuwing: %s records in de comprofiler tabel met user_id <> id.',
'comprofiler id=%s is different from user_id=%s.' => 'comprofiler id=%s verschilt van user_id=%s.',
'All rows in comprofiler table have user_id columns identical to id columns.' => 'Alle rijen in de tabel comprofiler hebben user_id kolommen gelijk aan id kolommen.',
'Warning: %s entries in the users table without corresponding core_acl_aro table rows.' => 'Waarschuwing: %s records in de gebruikerstabel zonder overeenkomende core_acl_aro tabelrijen.',
'Warning: %s entries in the users table without corresponding user_usergroup_map table rows.' => 'Waarschuwing: %s records in de gebruikerstabel zonder overeenkomende user_usergroup_map tabelrijen.',
'user id: %s are missing in core_acl_aro table' => 'user id: %s ontbreken in de core_acl_aro tabel',
'user id: %s are missing in user_usergroup_map table' => 'user id: %s ontbreken in de user_usergroup_map tabel',
'This user entry with id 0 should be removed, as it\'s not allowed.' => 'Dit gebruikersrecord met id 0 moet worden verwijderd omdat deze niet is toegestaan.',
'All users table rows have ACL entries in core_acl_aro table.' => 'Alle gebruikerstabelrijen hebben ACL-records in de core_acl_aro tabel.',
'All users table rows have ACL entries in user_usergroup_map table.' => 'Alle gebruikerstabelrijen hebben ACL-records in de user_usergroup_map tabel.',
'Warning: %s entries in the core_acl_aro table without corresponding users table rows.' => 'Waarschuwing: %s records in de core_acl_aro tabel zonder overeenkomende gebruikerstabelrijen.',
'Following entries of [tablename1] table are missing in [tablename2] table: [badids].' => 'De volgende records van de tabel [tablename1] ontbreken in de tabel [tablename2] : [badids].',
'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.' => 'Het core_acl_aro records met (gebruiker) waarde 0 moet worden verwijderd omdat dit niet is toegestaan.',
'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Het core_acl_aro records met aro_id 0 moet worden verwijderd omdat dit niet is toegestaan.',
'All [tablename1] table rows have corresponding entries in [tablename2] table.' => 'Alle [tablename1] tabelrijen hebben overeenkomende records in de tabel [tablename2].',
'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.' => 'Waarschuwing: %s records in de tabel core_acl_aro zonder overeenkomende core_acl_groups_aro_map tabelrijen.',
'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.' => 'De volgende records van de tabel  core_acl_aro ontbreken in de tabel core_acl_groups_aro_map : %s.',
'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.' => 'Alle core_acl_aro tabelrijen hebben ACL-records in de tabel core_acl_groups_aro_map.',
'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.' => 'Waarschuwing: %s records in de tabel core_acl_groups_aro_map zonder overeenkomende core_acl_aro tabelrijen.',
'aro_id = %s are missing in core_acl_aro table table.' => 'aro_id = %s ontbreken in de tabel core_acl_aro.',
'This entry with aro_id 0 should be removed, as it\'s not allowed.' => 'Het record met aro_id 0 moet worden verwijderd omdat dit niet is toegestaan.',
'by clicking here' => 'door hier te klikken',
'Users' => 'Gebruikers',
'CB fields data storage' => 'CB velden gegevensopslag',
'CB Tools: Check %s database: Results' => 'CB Tools: Controleer %s database: Resultaten',
'Added %s new entries to core_acl_aro table from users Table.' => '%s nieuwe records toegevoegd aan de tabel core_acl_aro vanuit de gebruikerstabel.',
'Deleted %s core_acl_aro entries which didn\'t correspond to users table.' => '%s core_acl_aro records verwijderd die niet corresponderen met de gebruikerstabel.',
'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.' => '%s nieuwe records toegevoegd aan de tabel core_acl_groups_aro_map vanuit de tabel core_acl_aro.',
'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.' => '%s core_acl_groups_aro_map records verwijderd die niet corresponderen met tabel core_acl_aro.',
'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!' => 'Joomla/Mambo gebruikerstabel en Joomla/Mambo ACL tabel moeten nu synchroon zijn!',
'CB Tools: Fix %s database: ' => 'CB Hulpmiddelen: Repareer %s database: ',
'Dry-run:' => 'Simulatie:',
'Fixed:' => 'Gerepareerd:',
'Results' => 'Resultaten',
'Deleted %s comprofiler_field_values entries which didn\'t match any field.' => '%s comprofiler_field_values records verwijderd die niet overeenkomen met een veld.',
'saveOrder:%s' => 'saveOrder:%s',
'New ordering saved' => 'Nieuwe volgorde opgeslagen',
'Select Type' => 'Selecteer type',
'Successfully Saved changes to Plugin: %s' => 'Wijzigingen aan plugin: %s succesvol opgeslagen',
'Successfully Saved Plugin: %s' => 'Plugin: %s succesvol opgeslagen',
'The plugin %s is currently being edited by another administrator' => 'De plugin %s wordt op dit moment bewerkt door een andere administrator',
'Administrator' => 'Administrator',
'Plugin id not found.' => 'Plugin id niet gevonden.',
'No plugin XML found.' => 'Geen plugin XML gevonden.',
'No admin handler defined in XML' => 'Geen adminactie gedefinieerd in de XML',
'Admin handler class %s does not exist.' => 'Adminactie klasse %s bestaat niet.',
'No plugin selected' => 'Geen plugin geselecteerd',
'The plugin %s has no administrator file %s' => 'De plugin %s heeft geen administrator bestand %s',
'Select a plugin to delete' => 'Selecteer te verwijderen plugin',
'Uninstall Plugin' => 'Deinstalleren plugin',
'Get Plugins' => 'Plugins ophalen',
'Success' => 'Geslaagd',
'Failed' => 'Mislukt',
'publish' => 'publiceren',
'unpublish' => 'verbergen',
'Select a plugin to %s' => 'Kies een plugin om  %s',
'Language plugins cannot be unpublished, only uninstalled' => 'Taalplugins kunnen niet worden gedepubliceerd, alleen gedeïnstalleerd',
'Core plugin cannot be unpublished' => 'Basisplugin kan niet worden gedepubliceerd',
'Plugin can not be found' => 'Plugin kan niet worden gevonden',
'The installer cannot continue before file uploads are enabled. Please use the install from directory method.' => 'De installer kan niet doorgaan voordat bestandsuploads zijn geactiveerd. Gebruik a.u.b. de installeer vanuit mapmethode.',
'Installer - Error' => 'Installeren - Fout',
'The installer cannot continue before zlib is installed' => 'De installer kan niet doorgaan voordat zlib is geinstalleerd',
'No file selected' => 'Geen bestand geselecteerd',
'Upload new plugin - error' => 'Upload nieuwe plugin - fout',
'Upload %s - Upload Failed' => 'Upload %s - Upload mislukt',
'Upload %s - ' => 'Upload %s - ',
'Upload %s - Upload Error' => 'Upload %s - Uploadfout',
'Failed to move uploaded file to %s directory.' => 'Verplaatsen geupload bestand naar map %s mislukt.',
'Upload failed as %s directory is not writable.' => 'Upload mislukt omdat map %s niet schrijfbaar is.',
'Upload failed as %s directory does not exist.' => 'Upload mislukt omdat map %s niet bestaat.',
'Install new plugin from directory - error' => 'Installeer nieuwe plugin vanuit map - fout',
'Install new plugin from directory %s' => 'Installeer nieuwe plugin vanuit map %s',
'No URL selected' => 'Geen URL geselecteerd',
'Download %s - Upload Failed' => 'Download %s - Upload mislukt',
'Download %s' => 'Download %s',
'Download %s - Download Error' => 'Download %s - Downloadfout',
'Failed to change the permissions of the uploaded file %s' => 'Wijzigen permissies van geupload bestand %s mislukt',
'Failed to create and write uploaded file in %s' => 'Aanmaken en schrijven geupload bestand in %s mislukt',
'Failed to download package file from <code>%s</code> to webserver due to following error: %s' => 'Downloaden pakketbestand van <code>%s</code> naar webserver mislukt door de volgende fout: %s',
'Failed to download package file from <code>%s</code> to webserver due to following status: %s' => 'Downloaden pakketbestand van <code>%s</code> naar webserver mislukt door de volgende status: %s',
'Connection to update server failed' => 'Verbinding met updateserver mislukt',
'ERROR' => 'FOUT',
'Timeout' => 'Time-out',
'no field' => 'geen veld',
'Uncompressing %s failed.' => 'Uitpakken %s mislukt.',
'Failed to create directory "%s"' => 'Aanmaken map "%s" mislukt',
'Copying plugin files failed with error: %s' => 'Kopiëren pluginbestanden mislukt met fout: %s',
'Deleting expanded tgz file directory failed with an error.' => 'Verwijderen uitgepakt tgz-bestand mislukt met een fout.',
'Deleting file %s failed with an error.' => 'Verwijderen bestand %s mislukt met een fout.',
'Second and last installation step of Community Builder Component (comprofiler) done successfully.' => 'Tweede en laatste installatiestap van Community Builder Component (comprofiler) succesvol voltooid.',
'Installation finished. Important: Please read README.TXT and installation manual for further settings.' => 'Installatie voltooid. Belangrijk: Lees a.u.b. README.TXT en de installatiehandleiding voor verdere instellingen.',
'We also have a PDF installation guide as well as a complete documentation available on' => 'We hebben ook een PDF installatiegids en een complete documentatie beschikbaar op',
'Operation not allowed by the Permissions of your group(s).' => 'Bewerking niet toegestaan door de rechten van je groep(en).',


// .../administrator/components/com_comprofiler/admin.comprofiler.html.php (357 in CBTxt format) //
'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.'	=>	'Voor het correct functioneren van CB moet een Joomla/Mambo menu-item aanwezig zijn. Dit menu-item moet ook zijn gepubliceerd voor PUBLIEKE toegang. Het lijkt alsof deze omgeving ontbreekt voor dit verplichte menu-item. Lees de sectie getiteld "Adding the CB Profile" van de PDF installatiegids in je CB distributiepakket voor aanvullende informatie.',
'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.'	=>	'PHP-versie %s is niet compatibel met %s: Upgrade a.u.b. naar PHP %s of hoger.',
'at least version %s, recommended version %s'	=>	'tenminste versie %s, aanbevolen versie %s',
'CB List Manager' => 'CB Lijstbeheer',
'Search' => 'Zoeken',
'#' => '#',
'Title' => 'Titel',
'Description' => 'Omschrijving',
'Published' => 'Gepubliceerd',
'Access' => 'Toegang',
'Re-Order' => 'Herordenen',
'Save Order' => 'Volgorde opslaan',
'listid' => 'listid',
'Move Up' => 'Omhoog',
'Move Down' => 'Omlaag',
'Community Builder List' => 'Community Builder lijst',
'List is not published' => 'Lijst is niet gepubliceerd',
'Sort Randomly' => 'Willekeurig sorteren',
'Non-existing field' => 'Niet-bestaand veld',
'Following fields are in list but not visible in here for following reason(s)' => 'De volgende velden staan in de lijst maar zijn niet zichtbaar om de volgende reden(en)',
'Field "%s (%s)" is not published !' => 'Veld "%s (%s)" is niet gepubliceerd !',
'Field "%s (%s)" is not displayed on profile !' => 'Veld "%s (%s)" is niet weergegeven op het profiel !',
'Field "%s (%s)" is from plugin "%s" but this plugin is not published !' => 'Veld "%s (%s)" is van plugin "%s" maar deze plugin is niet gepubliceerd !',
'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.' => 'Als je deze gebruikerslijst nu opslaat, worden de bovenstaande velden verwijderd uit de gebruikerslijst. Als je deze velden wilt behouden in deze lijst, annuleer dan en ga naar Componentens / Community Builder / Veldbeheer.',
'Commas are not allowed in size values' => 'Komma is niet toegestaan in afmetingswaarden',
'You must define a condition text!' => 'Je moet een conditie tekst instellen!',
'URL for menu link to this list' => 'URL voor menulink naar deze lijst',
'You need to save this new list first to see the direct menu link url.' => 'Je moet deze nieuwe lijst eerst opslaan om de directe menulink url te zien.',
'URL for search link to this list' => 'URL voor zoeklink naar deze lijst',
'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.' => 'Alleen velden die verschijnen in lijstkolommen en op profielen en waarvan het zoek-attribuut op AAN staat verschijnen in zoekcriteria van de lijst.',
'Title appears in frontend on top of the list.' => 'Titel verschijnt in de front-end bovenaan de lijst.',
'Description appears in frontend under the title of the list.' => 'Beschrijving verschijnt in de front-end onder de lijsttitel.',
'User Group to allow access to' => 'Gebruikersgroep voor toegang te verlenen',
'All groups above that level will also have access to the list.' => 'Alle groepen boven dat niveau hebben ook toegang tot de lijst.',
'All groups above that level will also have access to this tab.' => 'Alle groepen boven dat niveau hebben ook toegang tot deze tabpagina.',
'User Groups to Include in List' => 'Gebruikersgroepen om op te nemen in de lijst',
'Multiple choices' => 'Meerdere keuzes',
'CTRL/CMD-click to add/remove single choices.' => 'CTRL/CMD-klik om afzonderlijke keuzes toe te voegen/te verwijderen.',
'WARNING' => 'WAARSCHUWING',
'The default list should be the one with the lowest user groups access rights !' => 'De standaardlijst zou degene moeten zijn met de laagste gebruikersgroep toegangsrechten !',
'Sort By' => 'Sortering',
'ASC' => 'Oplopend',
'DESC' => 'Aflopend',
'Add' => 'Toevoegen',
'+' => '+',
'-' => '-',
'Remove' => 'Verwijderen',
'Filter' => 'Filter',
'Simple' => 'Eenvoudig',
'Advanced' => 'Geavanceerd',
'Greater Than' => 'Groter dan',
'Greater Than or Equal To' => 'Groter dan of gelijk aan',
'Less Than' => 'Kleiner dan',
'Less Than or Equal To' => 'Kleiner dan of gelijk aan',
'Equal To' => 'Gelijk aan',
'Not Equal To' => 'Ongelijk aan',
'Is Empty' => 'Is leeg',
'Is Not Empty' => 'Is niet leeg',
'Is NULL' => 'Is NULL',
'Is Not NULL' => 'Is niet NULL',
'Like' => 'Lijkt op',
'Filter By' => 'Filter op',
'<strong>Note:</strong> fields must be on profile to appear in this list and be visible on the users-list.' => '<strong>Opmerking:</strong> velden moeten op het profiel staan om te verschijnen in deze lijst en zichtbaar op de gebruikerslijst.',
'Enable Column 1' => 'Activeren kolom 1',
'Column 1 Title' => 'Titel kolom 1',
'Column 1 Captions' => 'Bijschrift kolom 1',
'Field List' => 'Veldenlijst',
'<- Add' => '<- Toevoegen',
'Add ->' => 'Toevoegen ->',
'Enable Column 2' => 'Activeren kolom 2',
'Column 2 Title' => 'Titel kolom 2',
'Column 2 Captions' => 'Bijschrift kolom 2',
'Enable Column 3' => 'Activeren kolom 3',
'Column 3 Title' => 'Titel kolom 3',
'Column 3 Captions' => 'Bijschrift kolom 3',
'Enable Column 4' => 'Activeren kolom 4',
'Column 4 Title' => 'Titel kolom 4',
'Column 4 Captions' => 'Bijschrift kolom 4',
'CB Field Manager' => 'CB Veldbeheer',
'Name' => 'Naam',
'Type' => 'Type',
'Required' => 'Vereist',
'Profile' => 'Profiel',
'Registration' => 'Registratie',
'Searchable' => 'Zoekbaar',
'(1 Line)' => '(1 regel)',
'(2 Lines)' => '(2 regels)',
'field will not be visible as field plugin "%s" is not published.' => 'veld is niet zichtbaar als veldplugin "%s" niet is gepubliceerd.',
'field will not be visible as connections are not enabled in CB configuration.' => 'veld is niet zichtbaar als verbindingen niet zijn geactiveerd in CB configuratie.',
'field will not be visible as tab is not enabled.' => 'veld is niet zichtbaar als tab niet is geactiveerd.',
'field will not be visible as tab\'s plugin "%s" is not published.' => 'veld zal niet zichtbaar zijn omdat de plugin van de tab "%s" niet gepubliceerd is.',
'System-fields cannot be published/unpublished here.' => 'Systeemvelden kunnen niet hier worden gepubliceerd/gedepubliceerd.',
'Name-fields publishing depends on your setting in global CB config.' => 'Publiceren van naamvelden is afhankelijk van de instelling in de algemene CB configuratie.',
'Community Builder Field' => 'Community Builder veld',
'Field is not published' => 'Veld is niet gepubliceerd',
'Plugin is not installed' => 'Plugin is niet geinstalleerd',
'Plugin is not published' => 'Plugin is niet gepubliceerd',
'Warning: SQL name of field has been changed to fit SQL constraints' => 'Waarschuwing: SQL naam of veld is gewijzigd om te voldoen aan SQL beperkingen',
'Description/"i" field-tip: text or HTML' => 'Beschrijving/"i" veldtip: tekst of HTML',
'Pre-filled default value at registration only' => 'Vooringevulde standaardwaarde alleen tijdens registratie',
'Default value' => 'Standaardwaarde',
'Show on Profile' => 'Tonen op profiel',
'Display field title in Profile' => 'Toon titelveld in profiel',
'Searchable in users-lists' => 'Zoekbaar in gebruikerslijsten',
'User Read Only' => 'Gebruiker alleen lezen',
'Show at Registration' => 'Tonen bij registratie',
'Size' => 'Grootte',
'Max Length' => 'Max. lengte',
'Cols' => 'Kolommen',
'Rows' => 'Rijen',
'Use the table below to add new values.' => 'Gebruik de onderstaande tabel om nieuwe waarden toe te voegen.',
'Add a Value' => 'Waarde toevoegen',
'Value' => 'Waarde',
'CB Tab Manager' => 'CB Tabbeheer',
'Display' => 'Weergave',
'Plugin' => 'Plugin',
'Position' => 'Positie',
'Tabid' => 'Tab-id',
'tab will not be visible as plugin is not published.' => 'tab is niet zichtbaar als plugin niet is gepubliceerd.',
'Community Builder Tab' => 'Community Builder Tab',
'Tab is not published' => 'Tab is niet gepubliceerd',
'You must provide a title.' => 'Je moet een titel invoeren.',
'Tab Details' => 'Tabgegevens',
'Title as will appear on tab.' => 'Titel zoals deze wordt getoond op de tab.',
'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)' => 'Beschrijving: Deze beschrijving verschijnt alleen bij wijzigen gebruiker, niet op het profiel (Voor profieltekst, gebruik scheidingstekenvelden)',
'Publish' => 'Publiceren',
'Profile ordering' => 'Profielvolgorde',
'Tabs and fields on profile are ordered as follows:' => 'Tabs en velden op het profiel worden als volgt geordend:',
'position of tab on user profile (top-down, left-right)' => 'positie tab op gebruikersprofiel (boven-beneden, links-rechts)',
'This ordering of tab on position of user profile' => 'Deze volgorde van de tab op de positie van het gebruikersprofiel',
'ordering of field within tab position of user profile.' => 'volgorde veld binnen tabpositie van gebruikersprofiel.',
'Registration ordering' => 'Registratievolgorde',
'(default value: 10)' => '(standaardwaarde: 10)',
'Tabs and fields on registration are ordered as follows:' => 'Tabs en velden worden bij registratie als volgt geordend:',
'This registration ordering of tab' => 'Deze registratievolgorde van de tab',
'ordering of tab on position of user profile' => 'volgorde tab op positie ggebruikersprofiel',
'Position on profile and ordering on registration.' => 'Positie op profiel en volgorde bij registratie.',
'Display type' => 'Weergave type',
'In which way the content of this tab will be displayed on the profile.' => 'Op welke wijze wordt de inhoud van deze tab getoond op het profiel.',
'No Parameters' => 'Geen parameters',
'Advanced Search' => 'Geavanceerd zoeken',
'CB Email Users' => 'CB E-mail gebruikers',
'Send Email to %s users' => 'Stuur Email aan %s gebruikers',
'and %s more users.' => 'en %s gebruikers meer.',
'Simulation mode' => 'Simulatiemodus',
'Do not send emails, just show me how it works' => 'Verstuur geen e-mail, toon me alleen hoe het werkt',
'Email Subject' => 'E-mailonderwerp',
'Send me a test email' => 'Verstuur mij een teste-mail',
'Email Message' => 'E-mailbericht',
'CB substitutions for subject and message' => 'CB variabelen voor onderwerp en bericht',
'You can use all CB substitutions as in most parts: e.g.: [cb:if team="winners"] Congratulations [cb:userfield field="name" /], you are in the winning team! [/cb:if]' => 'Je kunt op de meeste plaatsen alle CB variabelen gebruiken: bijv.: [cb:if team="winners"] Gefeliciteerd [cb:userfield field="name" /], je zit in het winnende team! [/cb:if]',
'Emails per batch' => 'E-mails per batch',
'Seconds of pause between batches' => 'Wachttijd in seconden tussen de batches',
'CB Sending emails to users...please wait and do not interrupt!' => 'CB verzend e-mails naar gebruikers...even geduld a.u.b. en onderbreek dit niet!',
'Sending a batch of maximum %s emails...' => 'Versturen batch van maximum %s e-mails...',
'Sending now %s emails...' => 'Verstuurt nu %s e-mails...',
'Sent your email.' => 'Je e-mail is verzonden.',
'Sent all %s emails.' => 'Alle %s e-mails verzonden.',
'CB Sending emails to users' => 'CB verstuurt e-mails naar gebruikers',
'Sending Email to %s users' => 'Email versturen aan %s gebruikers',
'Initiating...' => 'Initialiseren...',
'Sent email to %s of %s users' => 'E-mail verzonden naar %s van %s gebruikers',
'Just sent %s emails to following users:' => 'Zojuist %s e-mails verzonden naar de volgende gebruikers:',
'Could not send email to %s of %s users out of %s emails to send' => 'Kon geen email sturen naar %s van de %s gebruikers van de %s te verzenden e-mails ',
'Just sent %s emails to following users:' => 'Zojuist %s e-mails verzonden naar de volgende gebruikers:',
'Still %s emails remaining to send.' => 'Nog %s e-mails om te versturen.',
'%s emails could not be sent due to a sending error.' => '%s emails konden niet verzonden worden door een zend fout.',
'Your email has been sent.' => 'Je e-mail is verzonden.',
'All %s emails have been sent.' => 'Alle %s e-mails zijn verzonden.',
'Email Sent' => 'E-mail verzonden',
'Click here to go back to users management' => 'Klik hier om terug te keren naar gebruikersbeheer',
'CB User Manager' => 'CB Gebruikersbeheer',
'UserName' => 'Gebruikersnaam',
'Group' => 'Groep',
'E-Mail' => 'E-Mail',
'Registered' => 'Geregistreerd',
'Last Visit' => 'Laatste bezoek',
'ID' => 'ID',
'Pending Approval' => 'Wacht op goedkeuring',
'Rejected' => 'Afgewezen',
'confirmed' => 'bevestigd',
'unconfirmed' => 'niet bevestigd',
'Community Builder User' => 'Community Builder gebruiker',
'You must assign user to a group.' => 'Je moet de gebruiker toewijzen aan een groep.',
'Use new div or old table based views' => 'Gebruik nieuwe div of oude tabelgebaseerde weergaven',
'Choose table for compatibility with old templates and div for table-less output.' => 'Kies tabel voor compatibiliteit met oude templates en div voor tabelloze uitvoer.',
'WARNING: CMS registration is still enabled in CMS Users Manager Component Options !' => 'LET OP: CMS registratie staat nog steeds aan bij de opties van de CMS User Manager !',
'This may be ok, but this warning is just to make you aware users can bypass Community Builder registration using CMS registration.' => 'Dit kan kloppen, maar deze waarschuwing is bedoeld om je er bewust van te maken dat de gebruikers de registratie via Community Builder kunnen omzeilen via de CMS registratie.',
'Maximum emails per hour' => 'Maximaal aantal emails per uur',
'Set maximum emails per hour a user can send to another user using built in email form. Default is 10 emails per hour.' => 'Stel het maximaal aantal emails per uur in die een gebruiker kan versturen aan een andere gebruiker met het email formulier. De standaard is 10 emails per uur.',
'WARNING: different from the CMS setting !' => 'WAARSCHUWING: verschilt van de CMS instelling !',
'This may be ok, but this warning is just to make you aware of the difference.' => 'Dit kan juist zijn, maar de waarschuwing dient slechts om je op het verschil te wijzen.',
'Translations highlighting' => 'Markeren vertalingen',
'Here you can highlight and debug your translations in various ways.' => 'Hier kun je je vertalingen op verschillende manieren markeren en debuggen.',
'CB Tools Manager' => 'CB Hulpmiddelenbeheer',
'Load Sample Data' => 'Voorbeeldgegevens laden',
'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.' => 'Dit laadt voorbeeldgegevens in de Joomla/Mambo Community Builder component. Om precies te zijn, er wordt een extra informatietab aangemaakt (die je kunt wijzigen, depubliceren of verwijderen in CB tabbeheer) met velden voor: locatie, beroep, interesses, bedrijf, adres, plaats, provincie, postcode, land, telefoon en fax. (Je kunt daarna de velden die je niet nodig hebt wijzigen, depubliceren of verwijderen in CB veldbeheer). Ook een gebruikerslijst wordt gemaakt, die je kunt wijzigen via CB Lijstbeheer. Dit helpt je sneller van start te gaan met CB.',
'Synchronize Users' => 'Synchroniseer gebruikers',
'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.' => 'Dit synchroniseert de Joomla/Mambo gebruikerstabel met de Joomla/Mambo Community Builder gebruikerstabel.',
'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.' => 'Zorg voor het synchroniseren dat gebruikersnaamtype (voornaam/achternaam selectiemodus) correct is ingesteld in Componenten / Community Builder / Configuratie / Algemeen zodat de gebruikerssynchronisatie de namen in het juiste formaat importeert.',
'Check Community Builder Database' => 'Controleer Community Builder database',
'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.' => 'Dit voert een aantal testen uit op de Community Builder database en rapporteert mogelijke  inconsistenties zonder de database te wijzigen/corrigeren.',
'Check Community Builder User Fields Database' => 'Controleer Community Builder gebruikersveldendatabase',
'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.' => 'Dit voert een aantal testen uit op de Community Builder gebruikersveldendatabase en rapporteert mogelijke inconsistenties zonder de database te wijzigen/corrigeren.',
'Check CB plugins database' => 'Controleer CB pluginsdatabase',
'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.' => 'Dit controleert de database van geïnstalleerde CB plugins en rapporteert mogelijke inconsistenties zonder de database te wijzigen/corrigeren.',
'Check Users Database' => 'Controleer gebruikersdatabase',
'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.' => 'Dit voert een aantal testen uit op de gebruikerstabel van het CMS, de Community Builder gebruikerstabel en ACL en rapporteert mogelijke inconsistenties zonder de database te wijzigen/corrigeren.',
'Database adjustments dryrun is successful, see results below' => 'Simulatie database-aanpassingen succesvol, zie onderstaande resultaten',
'Database adjustments have been performed successfully.' => 'Database-aanpassingen succesvol uitgevoerd.',
'All' => 'Alle',
'Database is up to date.' => 'Database is uptodate.',
'Database adjustments errors:' => 'Database-aanpassingen fouten:',
'Database structure differences:' => 'Databasestructuurverschillen:',
'The %s database structure differences can be fixed (adjusted) by clicking here' => 'De %s databasestructuurverschillen kunnen worden gerepareerd (aangepast) door hier te klikken',
'Click here to Fix (adjust) all %s database differences listed above' => 'Klik hier om alle %s hierboven vermelde databaseverschillen te repareren (aanpassen)',
'(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.' => '(je kunt ook <a href="#">hier klikken voor simuleren reparatie (aanpassen) queries</a>), maar <strong>in alle gevallen moet je eerst de database backuppen</strong> omdat deze aanpassing de databasestructuur wijzigt zodat de geïnstalleerde versie overeenkomt met de benodigde structuur.',
'Click here to Show details' => 'Klik hier voor tonen details',
'Click here to Hide details' => 'Klik hier voor verbergen details',
'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.' => 'Simulatie %s database-aanpassingen voltooid. Geen van de queries vermeld in de gegevens zijn uitgevoerd.',
'The database adjustments listed above can be applied by clicking here' => 'De hierboven aangegeven database-aanpassingen kunnen worden toegepast door hier te klikken',
'Click here to Fix (adjust) all database differences listed above.' => 'Klik hier om alle hierboven aangegeven databaseverschillen te repareren (aanpassen).',
'<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.' => '<strong>Backup eerst de database</strong> omdat repareren/aanpassen de databasestructuur wijzigt zodat de geïnstalleerde versie overeenkomt met de benodigde structuur.',
'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.' => 'De %s database-aanpassingen zijn uitgevoerd. Als alle bovenstaande regels groen zijn, zijn de database-aanpassingen succesvol voltooid. Als sommige regels rood zijn, meldt de exacte fouten en queries aan bij het CB-forum en controleer de database opnieuw.',
'The database structure can be checked again by clicking here' => 'De databasestructuur kan opnieuw worden gecontroleerd door hier te klikken.',
'Click here to Check %s database' => 'Klik hier voor controle %s database',
'database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.' => 'databasecontroles uitgevoerd. Als alle regels hierboven groen zijn, is de test succesvol voltooid. Neem anders de in rood aangegeven maatregelen.',
'CB Plugin Manager' => 'CB Pluginbeheer',
'Install Plugin' => 'Plugin Installeren',
'Please select a directory' => 'Selecteer een map',
'Plugin Name' => 'Pluginnaam',
'Installed' => 'Geïnstalleerd',
'Reorder' => 'Herordenen',
'Order' => 'Volgorde',
'Directory' => 'Map',
'Plugin Files missing' => 'Pluginbestanden ontbreken',
'Unpublished' => 'Niet gepubliceerd',
'Unpublish Item' => 'Item depubliceren',
'Publish item' => 'Item publiceren',
'language plugins cannot be unpublished, only uninstalled' => 'taalplugins kunnen niet worden gedepubliceerd, alleen gedeïnstalleerd',
'CB core plugin cannot be unpublished' => 'CB basisplugin kan niet worden gedepubliceerd',
'Click here to see more CB Plugins (Languages, Fields, Tabs, Signup-Connect, Paid Memberships and over 30 more) by CB Team at joomlapolis.com' => 'Klik hier voor meer CB Plugins (talen, velden, tabs, Aanmelden-verbinden, betaalde lidmaatschappen en nog 30 meer) door het CB Team op joomlapolis.com',
'Click here to see CB Directory listing hundreds of CB extensions at joomlapolis.com' => 'Klik hier voor het CB Directory overzicht van honderden CB extensies op joomlapolis.com',
'Click here to Check our CB listing on JED and find more third-party free add-ons for your website' => 'Klik hier voor ons CB overzicht op JED en meer third-party gratis extensies voor je website',
'Install New Plugin' => 'Installeer nieuwe plugin',
'Upload Package File' => 'Upload pakketbestand',
'Maximum upload size: <strong>[filesize]</strong> <em>(upload_max_filesize setting in file [php.ini] )</em>' => 'Maximum uploadgrootte: <strong>[filesize]</strong> <em>(upload_max_filesize instelling in bestand [php.ini] )</em>',
'Package File:' => 'Pakketbestand:',
'Upload File & Install' => 'Upload bestand & installeer',
'Install from directory' => 'Installeer vanuit map',
'Install directory' => 'Installatiemap',
'Install' => 'Installeren',
'Install package from web (http/https)' => 'Installeer pakket vanaf web (http/https)',
'Installation package URL' => 'Installatiepakket URL',
'Download Package & Install' => 'Download pakket & installeer',
'Community Builder Plugin' => 'Community Builder plugin',
'Plugin Common Settings' => 'Plugin algemene instellingen',
'Plugin Order' => 'Pluginvolgorde',
'Access Level' => 'Toegangsniveau',
'Folder / File' => 'Map / Bestand',
'Specific Plugin Settings' => 'Specifieke plugininstellingen',
'Plugin not installed' => 'Plugin niet geinstalleerd',
'Continue ...' => 'Doorgaan ...',
'Writeable' => 'Schrijfbaar',
'Unwriteable' => 'Niet schrijfbaar',
'Update check' => 'Update controle',
'Checking for updates...' => 'Controleren op updates...',
'check now' => 'controleer nu',
'Checking latest version now...' => 'Controleer nu op laatste versie...',
'There was a problem with the request.' => 'Probleem bij verzoek.',
'View Access Level' => 'Toegangsniveau bekijken',
'User Group to allow access to' => 'Gebruikersgroep voor toegang te verlenen',
'Old deprecated method of Joomla 1.5, do not use here' => 'Oude niet meer aanbevolen methode van Joomla 1.5. Gebruik hier niet.',
'Keep setting "-- Everybody --" and Use View Access Level above instead' => 'Kies de instelling "-- Iedereen--" en gebruik het bovenliggende toegangsnivo ervoor in de plaats',
'New method working in all Joomla and Mambo versions' => 'Nieuwe methode die werkt in alle Joomla en Mambo versies',
'Old Joomla [VERSION] method' => 'Oude Joomla [VERSION] methode',
'Only users which are in groups assigned to this View Access Level will see this tab.' => 'Alleen gebruikers in groepen die tot dit \'Toegangs niveau bekijken\' behoren zullen deze tab zien.',
'Only users which are in groups assigned to this View Access Level will see this list.' => 'Alleen gebruikers in groepen die tot dit \'Toegangs niveau bekijken\' behoren zullen deze lijst zien.',
'This method is kept for backwards compatibility but will be removed at next major Community Builder version.' => 'Deze methode wordt ondersteund voor compatibiliteit maar zal verwijderd worden in de volgende grote Community Builder versie.',
'Use View Access Level above instead and set this Group setting to - "Everybody" -.' => 'Kies het bovenliggende \'Toegangs niveau bekijken\' en zet de instelling voor deze groep op "Iedereen"',

// .../administrator/components/com_comprofiler/imgToolbox.class.php (31 in CBTxt format) //
'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Fout: ImageMagick pad niet correct! Corrigeer dit in het Admin-systeem onder "Instellingen"',
'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'Fout: NetPBM pad niet correct! Corrigeer dit in het Admin-systeem onder "Instellingen"',
'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'PHP-versie op je server ondersteunt geen GD image library. Neem contact op met je webhost als ImageMagick is geïnstalleerd',
'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed',
'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.' => 'Fout: PHP-versie op je server ondersteunt geen GD graphics library versie 2.x, installeer GD versie 2.x of stel een andere images library in Community Builder Configuratie in.',
'The file exceeds the maximum size of %s kilobytes' => 'Het bestand overschrijdt de maximumgrootte van %s kilobytes',
'Error occurred during the moving of the uploaded file. Method: %s' => 'Fout opgetreden bij verplaatsen geupload bestand. Methode: %s',
'Move' => 'Verplaatsen',
'Rename' => 'Hernoemen',
'Copy' => 'Kopiëren',
'In Memory' => 'In geheugen',
'Error rotating image' => 'Fout bij roteren afbeelding',
'Error: resizing image failed.' => 'Fout: vergroten/verkleinen afbeelding mislukt.',
'Error: resizing thumbnail image failed.' => 'Fout: vergroten/verkleinen miniatuurafbeelding mislukt.',
'Error: image format is not supported.' => 'Fout: afbeeldingsformaat niet ondersteund.',
'Error: %s is not a supported image format.' => 'Fout: %s is geen ondersteund afbeelding formaat.',
'Error: Unable to execute getimagesize function' => 'Fout: Kan getimagesize functie niet uitvoeren.',
'Error: NetPBM does not support this file type.' => 'Fout: NetPBM ondersteunt dit bestandstype niet.',
'Error: GD1 does not support this file type.' => 'Fout: GD1 ondersteunt dit bestandstype niet.',
'Error: GD1 Unable to create image from imagetype function' => 'Fout: GD1 kan geen afbeelding genereren via imagetype functie',
'Error: GD2 Unable to create image from imagetype function' => 'Fout: GD2 kan geen afbeelding genereren via imagetype functie',
'Error: GIF Uploads are not supported by this version of GD' => 'Fout: GIF uploads worden niet ondersteund door deze versie van GD',
'Image Name' => 'Naam afbeelding',
'Error type' => 'Fout type',

// .../administrator/components/com_comprofiler/library/cb/cb.pagination.php (13 in CBTxt format) //
'Display #' => 'Weergave #',
'Yes' => 'Ja',
'Disable Item' => 'Item deactiveren',
'Enable item' => 'Item activeren',

// .../administrator/components/com_comprofiler/plugin.class.php (2 in CBTxt format) //
'is now' => 'is nu',
'%s is now %s' => '%s is nu %s',

// .../components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php (22 in CBTxt format) //
'Not a valid input' => 'Geen geldige invoer',
'Unknown field %s' => 'Onbekend veld %s',
'********' => '********',
'Unknown Output Format' => 'Onbekend uitvoerformaat',
'Min setting > Max setting !' => 'Min. instelling > Max. instelling !',
'Not an integer' => 'Geen integer',
'Unexpected cbCheckMail result: %s' => 'Onverwacht cbCheckMail resultaat: %s',
'Block User' => 'Blokkeer gebruiker',
'Approve User' => 'Goedkeuren gebruiker',
'Confirm User' => 'Bevestigen gebruiker',
'Receive Moderator Emails' => 'Ontvangen Moderator e-mails',
'No (User\'s group-level doesn\'t allow this)' => 'Nee (Groepsniveau gebruiker staat dit niet toe)',
'Register Date' => 'Registratiedatum',
'Last Visit Date' => 'Datum laatste bezoek',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.model.php (27 in CBTxt format) //
'Moderator' => 'Moderator',
'ONLINE' => 'ONLINE',
'OFFLINE' => 'OFFLINE',
'Online Status: ' => 'Online Status:',
'View Profile: ' => 'Profiel bekijken: ',
'Send Private Message: ' => 'Verstuur Privé bericht',
'Subject' => 'Onderwerp',
'Category' => 'Categorie',
'Hits' => 'Hits',
'Joomlaboard' => 'Joomlaboard',
'Simpleboard' => 'Simpleboard',
'Fireboard' => 'Fireboard',
'Kunena (It is advised to select Kunena manually as Kunena has additional options)' => 'Kunena (Geadviseerd wordt Kunena handmatig te selecteren omdat Kunena aanvullende opties heeft)',
'Kunena' => 'Kunena',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.php (4 in CBTxt format) //
'The forum component is not installed.  Please contact your site administrator.' => 'Simpleboard forumcomponent is niet ge&iuml;nstalleerd.  Neem contact op met de websitebeheerder.',
'Found %s Forum Posts' => 'Gevonden %s Forum Berichten',
'Forum Posts' => 'Forum Berichten',
'Last %s Forum Posts' => 'Laatste %s forumberichten',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.sidebar.php (2 in CBTxt format) //
'Karma: ' => 'Karma: ',
'Posts: ' => 'Berichten: ',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.tab.php (20 in CBTxt format) //
'Forum Statistics' => 'Forumstatistieken',
'Forum Ranking' => 'Forumpositie',
'No matching forum posts found.' => 'Geen overeenkomstige forumberichten gevonden.',
'This user has no forum posts.' => 'Deze gebruiker heeft geen forumberichten.',
'Your Subscriptions' => 'Je abonnementen',
'Action' => 'Actie',
'Are you sure you want to unsubscribe from this forum subscription?' => 'Weet je zeker dat je je abonnement op dit forum wilt opzeggen?',
'Unsubscribe' => 'Uitschrijven',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'Weet je zeker dat je je voor alle forumabonnementen wilt uitschrijven?',
'Unsubscribe All' => 'Alle abonnementen opzeggen',
'No subscriptions found for you.' => 'Geen abonnementen voor je gevonden.',
'Your Favorites' => 'Je favorieten',
'Are you sure you want to remove this favorite thread?' => 'Weet je zeker dat je deze favoriete discussie wilt verwijderen?',
'Are you sure you want to remove all your favorite threads?' => 'Weet je zeker dat je al je favoriete discussies wilt verwijderen?',
'Remove All' => 'Alle verwijderen',
'No favorites found for you.' => 'Geen favorieten voor je gevonden.',

));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
