<?php
// WARNING: No blank line or spaces before the "< ? p h p" above this.

// IMPORTANT: This file should be made in UTF-8 (without BOM) only.
// CB will automatically convert to site's local character set.

/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php$
* @package Community Builder
* @subpackage Dutch CB-Team Plugins Language file
* @author Dutch CB Translation Team
* @copyright (C) 2005 - 2014 joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Profile Book' => 'Profielboek',
'Name' => 'Naam
',
'Entry' => 'Invoer',
'Profile Book Description' => 'Profielbook beschrijving',
'Created On: %s' => 'Gemaakt op: %s',
'Edited By %s On: %s' => 'Gewijzigd door %s op: %s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[Let op: </strong><em>Laatst gewijzigd door de website moderator</em><strong>]</strong>',
'Users Feedback:' => 'Feedback gebruikers:',
'Edited by Site Moderator' => 'Aangepast door websitemoderator',
'Comments' => 'Opmerkingen',
'Name' => 'Naam
',
'Email' => 'E-mail',
'Location' => 'Locatie',
'This user currently doesn\'t have any posts.' => 'Deze gebruiker heeft op dit moment geen berichten.',
'User Rating' => 'Gebruikersbeoordeling',
'Web Address' => 'Website-adres',
'Submit Entry' => 'Invoer versturen',
'Update Entry' => 'Invoer bijwerken',
'Enable Profile Entries' => 'Activeren profielinvoer',
'Auto Publish' => 'Auto-publiceren',
'Notify Me' => 'Bericht mij',
'Enable visitors to your profile to make comments about you and your profile.' => 'Bezoekers van je profiel toestaan opmerkingen te maken over jou en je profiel.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Activeer Auto-publiceren als je wilt dat ingediende reacties automatisch worden goedgekeurd en getoond op je profiel.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Activeer Bericht Mij als je een e-mailnotificatie wilt ontvangen als iemand een toevoeging doet.  Dit wordt aanbevolen als je de functie Auto-publiceren niet gebruikt.',
'Enable Profile Blog' => 'Activeer Profielblog',
'Enable Profile Wall' => 'Activeer Profiel prikbord',
'Enable your blog on your profile.' => 'Activeer je blog op uw profiel.',
'Enable the wall on your profile so yourself and visitors can write on it.' => 'Activeer het prikbord op je profiel zodat jij en bezoekers er op kunnen schrijven.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Zet Bericht me aan als je een email bevestiging wilt ontvangen elke keer als iemand een item toevoegd. Dat is aanbevolen wanneer je geen gebruik maakt van de functie tot automatisch publiceren.',
'Bold' => 'Vet',
'Italic' => 'Cursief',
'Underline' => 'Onderstreept',
'Quote' => 'Citaat',
'Code' => 'Code',
'List' => 'Lijst',
'List' => 'Lijst',
'Image' => 'Afbeelding',
'Link' => 'Link',
'Close' => 'Sluiten',
'Color' => 'Kleur',
'Size' => 'Grootte',
'Item' => 'Item',
'Bold text: [b]text[/b]' => 'Tekst vet: [b]tekst[/b]',
'Italic text: [i]text[/i]' => 'Tekst cursief: [i]tekst[/i]',
'Underline text: [u]text[/u]' => 'Tekst onderstrepen: [u]tekst[/u]',
'Quoted text: [quote]text[/quote]' => 'Geciteerde tekst: [quote]tekst[/quote]',
'Code display: [code]code[/code]' => 'Codeweergave: [code]code[/code]\'',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Opsommingslijst: [ul] [li]tekst[/li] [/ul] - Hint: een lijst moet lijstitems bevatten',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Genummerde lijst: [ol] [li]tekst[/li] [/ol] - Hint: een lijst moet lijstitems bevatten',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Afbeelding: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Link: [url=http://www.zzz.com/]Dit is een link[/url]',
'Close all open bbCode tags' => 'Sluit alle open bbCode tags',
'Color: [color=#FF6600]text[/color]' => 'Kleur: [color=#FF6600]tekst[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Grootte: [size=1]tekstgrootte[/size] - Hint: groottes vari&euml;ren van 1 tot 5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Lijstitem: [li] lijstitem [/li] - Hint: een lijstitem moet tussen een [ol] of [ul] lijst staan',
'Dimensions' => 'Afmetingen',
'File Types' => 'Bestandstypen',
'Submit' => 'Versturen',
'Preview' => 'Voorbeeld',
'Cancel' => 'Annuleren',
'User Comments' => 'Opmerkingen gebruiker',
'Your Feedback' => 'Je feedback',
'Edit' => 'Edit',
'Update' => 'Wijzigen',
'Delete' => 'Verwijderen',
'Publish' => 'Publiceren',
'Sign Profile Book' => 'Teken profielboek',
'Give Feedback' => 'Geef feedback',
'Edit Feedback' => 'Wijzigen feedback',
'Un-Publish' => 'Depubliceren',
'Not Published' => 'Geblokkeerd',
'Color' => 'Kleur',
'Size' => 'Grootte',
'Very Small' => 'Zeer klein',
'Small' => 'Klein',
'Normal' => 'Normaal',
'Big' => 'Groot',
'Very Big' => 'Zeer Groot',
'Close All Tags' => 'Sluit alle tags',
'Standard' => 'Standaard',
'Red' => 'Rood',
'Purple' => 'Paars',
'Blue' => 'Blauw',
'Green' => 'Groen',
'Yellow' => 'Geel',
'Orange' => 'Oranje',
'Darkblue' => 'Donkerblauw',
'Gold' => 'Goud',
'Brown' => 'Bruin',
'Silver' => 'Zilver',
'You have received a new entry in your %s' => 'Je hebt een nieuw bericht ontvangen in je %s',
'%s has just submitted a new entry in your %s.' => '%s heeft zojuist een nieuw bericht geplaatst in je %s.',
'An entry in your %s has just been updated' => 'Een item in je %s is zojuist bijgewerkt',
'%s has just submitted an edited entry for %s in your %s.' => '%s heeft zojuist een bijgewerkt bericht geplaatst voor %s in je %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" => "\n\nDe huidige instelling is dat je berichten moet beoordelen in je %1\$s. Login a.u.b., beoordeel het bericht en publiceer dit indien akkoord. Directe toegang tot je %1\$s:\n%2\$s\n",
"\n\nYour current setting is that new entries in your %1\$s are automatically published. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => "\n\nDe huidige instelling is dat nieuwe berichten in je %1\$s automatisch worden gepubliceerd. Om het bericht te zien, login a.u.b. Je kunt het bericht dan zien en zonodig actie ondernemen. Directe toegang tot je %1\$s:\n%2\$s\n",
'Name is Required!' => 'Naam is verplicht!',
'Email Address is Required!' => 'E-mailadres is verplicht!',
'Comment is Required!' => 'Kommentaar is verplicht!',
'User Rating is Required!' => 'Gebruikersbeoordeling is verplicht!',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating ?' => 'Je hebt geen gebruikersbeoordeling gekozen. Weet je zeker dat je een bericht wilt indienen zonder gebruikersbeoordeling?',
'Return Gesture' => 'Gebaar terug',
'Profile Rating' => 'Profielbeoordeling',
'You have not selected your User Rating.' => 'Je hebt je gebruikersbeoordeling niet geselecteerd.',
'Would you like to give a User Rating ?' => 'Wil je een gebruikersbeoordeling geven?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Weet je zeker dat je dit commentaar en de bijbehorende gebruikersbeoordeling definitief wilt verwijderen?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'U gaat als websitemoderator de tekst van een gebruiker bewerken. Dit wordt zichtbaar vermeld. Doorgaan?',
'Hidden' => 'Verborgen',
'Feedback from %s: ' => 'Feedback van %s: ',
'Poor' => 'Slecht',
'Best' => 'Goed',
// 1.2:
'Vote %s star' => 'Stem %s ster',
'Vote %s stars' => 'Stem %s sterren',
'Cancel Rating' => 'Annuleer beoordeling',
'Average Profile Rating by other users' => 'Gemiddelde profielbeoordeling door andere gebruikers',
// 1.2.1:
'Title' => 'Titel',
'Title is Required!' => 'Titel is verplicht!',
'NEW' => 'NIEUW',
'Mark Read' => 'Markeer als gelezen',
'Mark Unread' => 'Markeer als ongelezen',
'You have %s new %s post' => 'Je hebt %s nieuw %s bericht',
'You have %s new %s posts' => 'Je hebt %s nieuwe %s berichten',
'Add new blog entry' => 'Toevoegen nieuw blogbericht',
'Wall entry' => 'Bericht op prikbord',
'Write on the wall' => 'Schrijf op het prikbord',
'Entry' => 'Invoer',
'Blog text' => 'Blogtekst',
'Save Blog Entry' => 'Blogbericht opslaan',
'Video' => 'Video',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Video: [video type=youtube]id[/video] - Hint: id is alleen de embedding id van de video',
// module:
'%s added a new guestbook entry to %s' => '%s heeft een nieuw gastenboekbericht toegevoegd aan %s',
'%s wrote a new blog "%s"' => '%s schreef een nieuwe "%s"',
'%s wrote a new blog' => '%s heeft een nieuw blog geschreven',
'%s added a new wall entry to %s' => '%s heeft een bericht geschreven op het prikbord aan %s',
'%s added a new wall entry' => '%s heeft een nieuw bericht op het prikbord toegevoegd',
'No entries have been made!' => 'Geen berichten gemaakt',
// 1.2.2:
'Untranslated strings on this page' => 'Niet vertaalde teksten op deze pagina',
'Translations on this page' => 'Vertalingen op deze pagina',
'English string' => 'Engelse tekst',
'Translated string' => 'Vertaalde tekst',
// CB 1.4 Validations:
'No changes.'							=>	'Geen wijzigingen',
'This field is required.'				=>	'Dit veld is verplicht',
'Please fix this field.'				=>	'Corrigeer dit veld.',
'Please enter a valid email address.'	=>	'Voer een geldig e-mailadres in.',
'Please enter a valid URL.'				=>	'Voer een geldige URL in.',
'Please enter a valid date.'			=>	'Voer een geldige datum in.',
'Please enter a valid date (ISO).'		=>	'Voer een geldige datum (ISO) in.',
'Please enter a valid number.'			=>	'Voer een geldig getal in.',
'Please enter only digits.'				=>	'Voer alleen cijfers in.',
'Please enter a valid credit card number.'		=>	'Voer een geldig creditcard nummer in.',
'Please enter the same value again.'			=>	'Voer dezelfde waarde nogmaals in.',
'Please enter a value with a valid extension.'	=>	'Voer een waarde in met een geldige extensie.',
'Please enter no more than {0} characters.'		=>	'Voer niet meer dan {0} tekens in.',
'Please enter at least {0} characters.'			=>	'Voer tenminste {0} tekens in.',
'Please enter a value between {0} and {1} characters long.'	=>	'Voer een waarde in van tussen de {0} en {1} tekens lang.',
'Please enter a value between {0} and {1}.'					=>	'Voer een waarde tussen {0} en {1} in.',
'Please enter a value less than or equal to {0}.'			=>	'Voer een waarde in kleiner of gelijk aan {0}.',
'Please enter a value greater than or equal to {0}.'		=>	'Voer een waarde in groter of gelijk aan {0}.',
// CB 1.8 Validations:
'Not a valid input' => 'Geen geldige invoer',
) );

// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'CB Afbeelding galerij',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Deze tab bevat een basis afbeeldingsgalerij voor CB profielen',
'Current Items' => 'Huidige items',
'Keeps track of number of stored items' => 'Houdt het aantal opgeslagen items bij',
'Date of last update to Gallery items in this profile' => 'Datum waarop de Galerij items in dit profiel voor het laatst zijn gewijzigd',
'Last Update' => 'Laatste wijziging',
'Enable Gallery' => 'Galerij inschakelen',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Kies Ja of Nee om de Galerij Tab in of uit te schakelen.',
'Short Greeting' => 'Korte groet',
'Enter a short greeting for your gallery viewers' => 'Voer een korte groet in voor de mensen die je galerij bekijken',
'Item Quota' => 'Item Quota',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'De beheerder kan hiermee het standaard aantal toegestane items voor elk profiel instellen',
'No Items published in this profile gallery' => 'Geen items gepubliceerd in deze profiel galerij',
'Title:' => 'Titel:',
'Description:' => 'Beschrijving:',
'Image File:' => 'Afbeelding bestand:',
'Submit New Gallery Entry' => 'Plaats een nieuwe galerij item',
'Submit Gallery Entry' => 'Plaats een galerij item',
'A file must be selected via the Browse button' => 'Een bestand moet worden geselecteerd met de Browse knop.',
'A gallery item title must be entered' => 'Er moet een titel worden ingevoerd voor een galerij item',
'Autopublish items' => 'Items automatisch publiceren',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Kies Ja of Nee om nieuw geuploade galerij items automatisch te publiceren',
'Current Storage' => 'Huidige opslag',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Dit veld houdt de totale grootte bij van alle items in de galerij - als een quota veld. De waarde is in bytes',
'Greetings - connections only viewing enabled' => 'Gegroet - alleen connecties mogen de galerij bekijken',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Sorry - alleen connecties kunnen deze galerij zien waarin %1d items zitten.',
'Automatically approve' => 'Automatisch goedkeuren',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Deze waarde kan worden ingesteld door de beheerder op de standaard waarde voor het goedkeuren van items in de galerij plugin ',
'Storage Quota (KB)' => 'Opslag Quota (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Deze waarde kan door de beheerder worden ingesteld om de standaard waarde voor gebruikers quota te veranderen',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Maximaal toegestande bestands grootte voor een enkel bestand overschreden - galerij item is geweigerd.',
'File extension not authorized' => 'Bestands extensie is niet toegestaan',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => ' [Je huidige quota gegevens: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% gebruikt - %6$d%% vrij) - upload grootte voor een enkel bestand %7$d Kbytes]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Door dit bestand zou je over je quota heen gaan - galerij item is geweigerd.',
'Access Mode' => 'Toegangs Rechten',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Kies de gewenste toegangsrechten: Openbaar, Alleen geregistreerde gebruikers, Alleen verbonden gebruikers, REG-S voor onzichtbaar geregistreerd, CON-S voor onzichtbaar verbonden.',
'Allow Public Access' => 'Toegankelijk voor iedereen',
'Allow Registered Access' => 'Toegankelijk voor Geregistreerde Gebruikers',
'Allow Connections Access' => 'Toegankelijk voor connecties',
'Registered Stealth Access' => 'Onzichtbare toegang voor geregistreerde gebruikers',
'Connections Stealth Access' => 'Onzichtbare toegang voor connecties',
'Display Format' => 'Weergave indeling',
'Select Display Format to apply for gallery viewing.' => 'Kies de weergave indeling voor het bekijken van de galerij.',
'Pictures gallery list format' => 'Lijst indeling voor afbeelding galerij',
'File list format' => 'Lijst indeling voor bestand',
'Picture gallery list lightbox format' => 'Afbeelding galerij lijst lightbox indeling',
'Gallery repository successfully created!' => 'Galerij opslag succesvol aangemaakt',
'Gallery repository could not be created! Please notify system admin!' => 'De galerij bibliotheek kan niet worden aangemaakt! - Licht svp de beheerder in - ',
'Image ToolBox failure! - Please notify system admin - ' => 'Fout bij het afbeelding gereedshap! - Licht svp de beheerder in - ',
'The file upload has failed! - Please notify your system admin!' => 'Fout bij het uploaden/verwerken van het bestand - Neem contact op met de beheerder!',
/**
 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'Het bestand %1$sis succesvol geupload!',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'et bestand %1$sis succesvol geupload en  tn%1$s miniatuur aangemaakt!',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Alleen geregistreerde leden mogen de %1d items in deze galerij zien.',
'Delete' => 'Verwijderen',
'Publish' => 'Publiceren',
'Unpublish' => 'Blokkeren',
'Approve' => 'Goedkeuren',
'Revoke' => 'Weigeren',
'Default setting' => 'Standaard instelling',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Weet je zeker dat je dit geselecteerde item wilt verwijderen? Het verwijderen kan niet ongedaan worden gemaakt!',
'Max single upload (KB)' => 'Max enkele upload (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Deze waarde kan door de beheerder worden ingesteld om de standaard waarde voor de maximum grootte van een enkele upload in te stellen',
'Updated' => 'Gewizjigd',
'Title' => 'Titel',
'Description' => 'Beschrijving',
'Download' => 'Download',
'Actions' => 'Acties',
'Never' => 'Nooit',
'Gallery Moderation' => 'Galerij moderatie',
'This tab contains all pending autorization gallery items' => 'Deze tab bevat alle galerij-items in de goedkeuringswachtrij',
'New Gallery Item just uploaded' => 'Nieuw galerij item is zojuist geupload',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Een nieuw Galerij item is zojuist geupload en moet misschien worden goedgekeurd door een site moderator"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been approved!' => 'Je galerij item is goedgekeerd!',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Een nieuw Galerij item is zojuist geupload en moet misschien worden goedgekeurd door een site moderator"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been revoked!' => 'Je galerij item is geweigerd',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Een nieuw Galerij item is zojuist geupload en moet misschien worden goedgekeurd door een site moderator"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery Item has been deleted!' => 'Je galerij item is verwijderd!',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Een nieuw Galerij item is zojuist geupload en moet misschien worden goedgekeurd door een site moderator"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n",

'Your Gallery item is pending approval by a site moderator.' => 'Je Galerij item moet nog worden goedgekeurd door een site moderator',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Je hebt de maximum quota bereikt voor je galerij. Je moet een item verwijderen voor je weer een nieuw item kunt uploaden of kontakt opnemen met de beheerder om je quota te vergroten.',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Fout bij het toevoegen van index.html aan de plugin gallery. - Neem contact op met de beheerder!',
'No item uploaded!' => 'Geen item geupload',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color="red">Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color="red">Moderator gegevens:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br />'
.'Single Upload Size - %7$s<br /></font>',

'Image ' => 'Afbeelding ',
' of ' => ' van ',
'Image {x} of {y}' => 'Afbeelding {x} van {y}',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items' => 'Geen zichtbare items',
'No items rendered' => 'Geen items weergegeven',

'Edit Gallery Item' => 'Wijzig Galerij item',
'Edit' => 'Edit',
'Update' => 'Wijzigen',

'Bad File - Item rejected' => 'Verkeerd bestand - Item geweigerd',
'Not logged on' => 'Niet gelogd voor',
'No connected items' => 'Geen items verbonden'
) );

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Zichtbaar in profiel',
'Only to logged-in users'				=>	'Alleen voor ingelogde gebruikers',
'Only for direct connections'			=>	'Alleen voor directe connecties',
'Only for %s'							=>	'Alleen voor %s',
'Also for connections\' connections'	=>	'Ook voor connecties van connecties',
'Invisible on profile'					=>	'Onzichtbaar op profiel',
'Access only to logged-in users. Please login.'						=>	'Alleen toegankelijk voor ingelogde gebruikers. Svp inloggen.',
'Access only to logged-in users. Please login or %s.'				=>	'Alleen toegankelijk voor ingelogde gebruikers. Svp inloggen of %s.',
'register'															=>	'registreren',
'Access only with login'											=>	'Alleen toegang indien ingelogd',
'Access only to directly connected users'							=>	'Aleen toegankelijk voor direct verbonden gebruikers',
'Access only to directly connected users and friends of friends'	=>	'Toegang alleen tot direct verbonden gebruikers en vrienden van vrienden',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s aangesloten, welkom !',
'%s updated his profile'				=>	'%s wijzigde zijn profiel',
'%s updated their profile'				=>	'%s wijzigden hun profiel',

'%s and %s'								=>	'%s en %s',
'%s, %s and %s'							=>	'%s, %s en %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s en %s meer',

'%s and %s are now connected'			=>	'%s en %s zijn nu verbonden',
'%s is now connected to %s'				=>	'%s is nu verbonden met %s',
'%s are now connected to %s'			=>	'%s zijn nu verbonden met %s',

'%s added a new picture'				=>	'%s heeft een nieuwe afbeelding toegevoegd',
'%s added new pictures'					=>	'%s heeft nieuwe afbeeldingen toegevoegd',
'%s added %s new pictures'				=>	'%s heeft %s nieuwe afbeeldingen',
'%s commented to %s\'s %s'				=>	'%s heeft gerageerd op %s\'s %s',
'%s rated %s\'s %s'						=>	'%s beoordeelde %s\'s %s',
'picture'								=>	'afbeelding',
'pictures'								=>	'afbeeldingen',
'profile'								=>	'profiel',

'%s added a new gallery'				=>	'%s heeft een nieuwe galerij toegevoegd',

'%s signed the guestbook of %s'			=>	'%s tekende het gastenboek van %s',
'%s wrote on the wall of %s'			=>	'%s schreef op het prikbord van %s',
'%s posted a new note to %s'			=>	'%s plaatste een nieuw bericht op %s',
'%s updated a %s in %s'					=>	'%s wijzigde een %s in %s',
'%s updated a %s in %s\'s %s'			=>	'%s wijzigde een %s in %s\'s %s',
'%s updated a %s in the %s'				=>	'%s wijzigde een %s in de %s',

'%s wrote a new %s'						=>	'%s heeft een nieuwe %s geschreven',
'%s wrote a new %s "%s"'				=>	'%s heeft een nieuwe  %s "%s" geschreven',
'%s replied to %s'						=>	'%s reageerde op %s',
'%s replied to %s "%s"'					=>	'%s reageerde op %s "%s"',
'%s edited his %s'						=>	'%s wijzigde zijn %s',
'forum post'							=>	'forum bericht',
'comment'								=>	'opmerking',
'note'									=>	'notitie',
'tag'									=>	'markeren',
'rating'								=>	'beoordeling',

'%s created the group "%s"'				=>	'%s heeft de groep "%s" aangemaakt',
'%s joined the group "%s"'				=>	'%s heeft zicht aangesloten bij de groep "%s"',

'%s subscribed to %s'					=>	'%s subscribed to %s',
'%s upgraded to %s'						=>	'%s is geupgraded tot %s',
'%s donated %s'							=>	'%s doneerde %s',
'%s donated %s, thank you very much'	=>	'%s doneerde %s, hartelijk bedankt',
'%s donated'							=>	'%s gedoneerd',
'%s donated, thank you very much'		=>	'%s gedoneerd, hartelijk bedankt',
'%s purchased something'				=>	'%s heeft iets gekocht',
'%s purchased something, thank you'		=>	'%s kocht iets, dank je wel',
'%s purchased a %s'						=>	'%s kocht een %s',
'%s purchased a %s, thank you'			=>	'%s kocht een %s, dank je wel',

));

// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'					=>	'Bedankt voor je beoordeling!',
'Click on a star to rate!'				=>	'Klik op een ster om te beoordelen!',
// Rate 1 Star:
'Rate %s %s'							=>	'Beoordeel %s %s',
'Cancel Rating'							=>	'Annuleer beoordeling',
// following rating strings can be used/changed in field's param
'Self'									=>	'Zelf',
'Visitor'								=>	'Bezoeker',
'Rating'								=>	'Beoordeling',
'Star'									=>	'Ster',
'Stars'									=>	'Sterren',
'Poorest'								=>	'Slechtste',
'Poor'									=>	'Slecht',
'Average'								=>	'Gemiddeld',
'Good'									=>	'Goed',
'Better'								=>	'Beter',
'Best'									=>	'Goed'
));

// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					=>	'%s Forum berichten gevonden',
'Forum Posts'							=>	'Forum berichten',
'Last %s Forum Posts'					=>	'Laatste %s forumberichten',
'Moderator'								=>	'Moderator',
'Administrator'							=>	'Administrator',
'ONLINE'								=>	'ONLINE',
'OFFLINE'								=>	'OFFLINE',
'Online Status: '						=>	'Online Status: ',
'View Profile: '						=>	'Profiel bekijken: ',
'Send Private Message: '				=>	'Stuur Prive bericht: ',
'Date'									=>	'Datum',
'Subject'								=>	'Onderwerp',
'Category'								=>	'Categorie',
'Hits'									=>	'Treffers',
'Karma: '								=>	'Karma: ',
'Posts: '								=>	'Berichten: ',
'Forum Statistics'						=>	'Forumstatistieken',
'Forum Ranking'							=>	'Forumpositie',
'Total Posts'							=>	'Totaal aantal berichten',
'Karma'									=>	'Karma',
'No matching forum posts found.'		=>	'Geen overeenkomstige forumberichten gevonden.',
'This user has no forum posts.'			=>	'Deze gebruiker heeft geen forumberichten.',
'Your Subscriptions'					=>	'Je abonnementen',
'Action'								=>	'Actie',
'No subscriptions found for you.'		=>	'Geen abonnementen voor je gevonden.',
'Your Favorites'						=>	'Je favorieten',
'No favorites found for you.'			=>	'Geen favorieten voor je gevonden.',
'Remove'								=>	'Verwijderen',
'Remove All'							=>	'Alle verwijderen',
'Unsubscribe'							=>	'Uitschrijven',
'Unsubscribe All'						=>	'Alle abonnementen opzeggen',
'Are you sure you want to unsubscribe from this forum subscription?'				=>	'Weet je zeker dat je je abonnement van dit forum wilt opzeggen ?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'			=>	'Weet je zeker dat je je voor alle forumabonnementen wilt uitschrijven?',
'Are you sure you want to remove this favorite thread?'								=>	'Weet je zeker dat je deze favoriete discussie wilt verwijderen?',
'Are you sure you want to remove all your favorite threads?'						=>	'Weet je zeker dat je al je favoriete discussies wilt verwijderen?',
'The forum component is not installed.  Please contact your site administrator.'	=>	'Simpleboard forumcomponent is niet ge&iuml;nstalleerd.  Neem contact op met de websitebeheerder.',
'Male'									=>	'Man',
'Female'								=>	'Vrouw'
));

// Facebook integration plugin: (updated for version 1.2 of Facebook plugin)
CBTxt::addStrings( array(
// 8 language strings from file plug_cbfacebookconnect/cb.facebookconnect.php
'View Facebook Profile'	=>	'Bekijk Facebook Profiel',
'Logout of your Facebook account.'	=>	'Uitloggen van je Facebook account.',
'Sign out'	=>	'Uitloggen',
'Login with your Facebook account.'	=>	'Inloggen met je Facebook account.',
'Sign in'	=>	'Inloggen',
'Unjoin this site'	=>	'Afmelden bij deze website',
'Unauthorize this site from your Facebook account.'	=>	'De verwijzing naar je Facebook account van deze site verwijderen.',
'Are you sure you want to unjoin %s?'	=>	'Weet je zeker dat je je af wilt melden voor %s?'
));

// Twitter integration plugin: (updated for version 1.1 of Twitter plugin)
CBTxt::addStrings( array(
// 3 language strings from file plug_cbtwitter/cb.twitter.php
'View Twitter Profile'	=>	'Bekijk Twitter Profiel',
'Logout of your Twitter account.'	=>	'Uitloggen van je Twitter account.',
'Login with your Twitter account.'	=>	'Login met je Twitter account'
));

// imagetoolbox messages needed for CB Team plugins
CBTxt::addStrings( array(
// 1 language string from imagetoolbox
'The file exceeds the maximum size of %s kilobytes'	=>	'Het bestand overschrijdt de maximumgrootte van %s kilobytes'
));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
